/**
 * @description 用户字典数据
 */
const userDictionmary = {
	token: 'access_token',
	serverTokenName: 'Token',
	sendCodeTimeSpan:'scts'
}

class DirtionmaryHelper {


  /**
   * 菜單選項
   */
  static readonly MENU_KEYS='Current_Menu_Cehck'

	/**
	 * 子頁面傳遞給主界面的標題KEY
	 */
	static readonly PAGE_TITLE_KEY = 'page_title_key'

	/**
	 * 酒店查詢參數
	 */
	static readonly HOTEL_QUERY_PARAM = 'hotelqueryparam'

	/**
	 * 购物车参数
	 */
	 static readonly HOTEL_CAR_LIST = 'hotelcarlist'

	 /**
	 * 酒店订单查询条件
	 */
	static readonly HOTEL_ORDER_SEARCH = 'hotelordersearch'

  /**
	 * 景點订单查询条件
	 */
	static readonly TICKET_ORDER_SEARCH = 'ticketordersearch'

  /**
   * 酒店購物車緩存
   */
  static readonly HOTEL_HOTELCARS_CACHE = "hotelcarscache"

  /**
   * 要修改的酒店預訂對象
   */
  static readonly HOTEL_UPDATEHOTEL_CAR = "hotelupdatecar"

  /**
   * 酒店訂單確定下單狀態
   */
   static readonly HOTEL_CAR_ORDER_STATUS = "hotelcarorderstatus"

   /**
   * 酒店訂單數量
   */
	static readonly HOTEL_CAR_ORDER_LENGTH = "hotelcarorderlength"

  /**
   * 酒店温馨提示最后更新时间
   */
  static readonly HOTEL_TIPS_LASTDATE = "hoteltipslastdate"

  /**
   * 散客预约酒店缓存搜索客房数据等
   */
   static readonly SCATTERED_HOTEL_DATE = "scatteredhoteldate"

  /**
   * 散客预约酒店缓存客房下单是详情数据
   */
    static readonly SCATTERED_HOTEL_ORDER = "scatteredhotelorder"
  /**
   * 散客预约酒店缓存客房下单成功的详情数据
   */
   static readonly SCATTERED_HOTEL_ORDER_MSG = "scatteredhotelordermsg"

  /**
   * 用户是否在中国
   */
  static readonly USER_IN_COUNTRY = 'userincountry'

  /**
   * 門票列表參數
   */
  static readonly TICKET_QUERY_PARAM = "ticketlistquery"

  /**
   * 元素滚动參數
   */
  static readonly SCROLL_AREA_OBJ = "scrollareaobj"
  /**
    * 包机订单列表
    */
  static readonly TRAVEL_ORDER_OBJ = "travelOrderObj"
  /**
    * 幸福存折详情
    */
   static readonly PASSBOOK_DETAILS = "passbookDetails"
}
export { userDictionmary,DirtionmaryHelper }
