export default {
  //#region ending 11-24
  failed: '失敗した',
  success: '実行成功',
  appsuffix: 'PIC予約システム',
  siteName: '同業予約システム',
  lanuage: 'システム言語',
  loginout: '登録情報が無効になったので,再登録してください',
  timeout: '現在のネットワーク環境が異常であるため,タイムアウトを要求する',
  syslog: 'システムアップグレード案内',
  sysmsg: 'システム通知',
  daterange: '検索日を選択してください',
  morequery: 'より多くのスクリーニング項目',
  query: '検索',
  noneData: '関連するデータが見つからない',
  loading: 'データをロードしている',
  loading2: 'ロード中、ちょっと待ってください~',
  verified: '認証済み',
  noneFax: '無fax情報',
  noneNotify: 'まだ知らせない',
  none: 'ない',
  have: 'ある',
  free: '無料',
  before: '早めに',
  dinner: {
    a: '朝ごはん',
    b: 'ランチ',
    c: '夕食'
  },
  hoteltype: {
    a: 'ビジネスホテル',
    b: '豪華なホテル',
    c: '温泉ホテル',
    d: 'ビーチリゾートホテル'
  },
  personal: {
    pageTitle: 'プロフィール',
    trading: '累積取引額',
    order: '注文数',
    cancel: 'キャンセル率',
    ProfileDetails: '資料詳細',
    TravelAgency: '旅行会社名',
    numbering: 'ナンバリング',
    LINEID: 'LINE ID',
    Phone: '連絡先',
    addreess: 'オフィス・アドレス',
    Name: '名前',
    Email: 'メール',
    post: '責任者',
    profile: '概要',
    security: 'アカウントセキュリティ',
    accountUpdate: 'アカウント情報修正プロンプト',
    accountUpdateTips: 'あなたは以上予約したアカウントの資料を修正する必要があるならば,あなたに連絡してPICと業務人員をドッキングして修正する',
    resetPw: 'パスワードを変更する',
    cpw: '現在のパスワード',
    npw: '新しい暗号',
    rpw: '新しいパスワードを確認する',
    subBtn: '修正を確認する',
    cpwTips: '現在のパスワードを入力してください',
    updateSuccess: 'パスワードの修正に成功して,再度ログインしてください',
    photoSuccess: 'アイコン設定成功'
  },
  upload: {
    success: 'アップロード成功',
    failed: 'アップロード失敗',
    down: 'ダウンロード',
    reload: '再アップロード'
  },
  hd: {
    item: {
      a: '入湯税',
      b: '都市税',
      c: '駐車場',
      d: '予約締切日数',
      e: '食事が含まれているか',
      f: 'ホテルタイプ',
      g: '施設サービス',
      h: '暖かい注意'
    }
  },
  dialog: {
    titles: {
      hotel: 'ホテルの警告を外します',
      horder: 'キャンセル警告'
    },
    contents: {
      hotel: {
        t1: 'あなたは除去することを確認します',
        t2: 'のホテル'
      },
      horder: 'あなたはこの注文をキャンセルする必要があることを確認しますか? '
    }
  },
  close: '閉じる',
  unit: {
    jian: '間',
    ren: '人',
    jp: '円',
    jpc: 'キョードー西日本',
    night: '夜',
    jf: '部屋',
    day: '日'
  },
  expends: {
    on: 'を',
    off: '収める'
  },
  hotelm: {
    pageTitle: 'ホテルの注文変更',
    otherRoom: '別の部屋を使う',
    noneOther: '他可以房型',
    save: '注文を保存する',
    cancel: '注文をキャンセルする'
  },
  hotelorder: {
    dialog: {
      title: 'お支払い専用アカウントは以下の通りです',
      AccountName: '口座名',
      account: 'アカウント',
      prompt: '私たちはあなたの支払いから1-2営業日以内に確認を完了します。確認後,自働的に注文入金を更新します。',
      copy: 'コピー'
    },
    pay: {
      t1: '出発前にホテルを集金してください',
      t11: '前払い前払い',
      t12: '日までにお支払いします',
      t2: '自己負担のホテルにお店に行く必要があります',
      t21: '前上載旅客名簿'
    },
    hands: 'ハンドメイド',
    payinfo: '支払い方法を見る',
    sendpay: '支払い証明書',
    uploadGuest: '旅行者リストをアップロード',
    pageTitle: 'ホテルの注文',
    recovery: '注文ごみ箱',
    copy: 'コピー',
    copyed: 'コピーされた',
    createTime: '下訂時',
    priceTips: '従住人数*房型単価=房型総価小計(税抜き)',
    people: '人数',
    unitPrice: '単価',
    xj: '小さな计',
    orderMoney: '総受注額',
    payed: '支払い済み',
    warn: '予定された注意事項を見る',
    taxed: '税込み',
    handFee: 'ハンドメイド',
    check: {
      un: '未確認',
      ok: '確認'
    },
    opera: {
      normal: '注文操作',
      cancel: '注文をキャンセルします',
      edit: '注文変更',
      view: '詳細を見る'
    },
    payType: {
      t1: '店で自己負担',
      t2: '出発前の支払い'
    },
    col: {
      hn: 'ホテル名',
      d: '入居日',
      r: 'チェックイン情報',
      n: '予約番号',
      t: '都市税',
      t2: 'スープ税',
      m: '小さな计',
      noRoomNo: '予約番号',
      noneTax: '税入',
      pt: '支払い方法'
    },
    search: {
      status: '注文状態',
      orderNum: '注文番号',
      daterange: '発注時間',
      roomType: 'ホテル型',
      orderType: '注文番号',
      orderId: 'オーダータイプ',
      tcNum: 'グループ号',
      contactInfo: '連絡先情報',
      contactInfoHolder: '連絡先/連絡先を入力してください'
    },
    orderType: {
      default: 'あらゆるタイプ',
      tour: 'チームオーダー',
      guest: 'バラバラ予約'
    },
    orderStatus: {
      normal: 'すべての注文',
      apply: '確認待ちです',
      check: '確認した',
      cancel: 'キャンセルしました',
      sun: '損取り注文'
    }
  },
  dayOfWeek: {
    mon: '月曜',
    tues: '火曜',
    wed: '水曜',
    thur: '木曜',
    fri: '金曜',
    sat: '土曜',
    sun: '日曜'
  },
  Notifications: {
    title: 'お知らせ',
    subtitle: '新メッセージ',
    more: 'もっと',
    time: 'h'
  },
  hotel: {
    newDateOrder: '新しい日',
    newDateTips: '予約が必要な日を選んでください',
    newHotelBtn: 'ホテルを選ぶ',
    addRoomBtn: '操作',
    addRoom: '選択',
    groupPrice: '合計',
    pageTitle: 'ホテル検索',
    area: '検索エリア',
    searchName: 'ホテル名',
    hotelRate: 'ホテルの星',
    minPrice: '最低価格',
    maxPrice: '最高価格',
    waringTips: '注意:以下,課金と見積りは人数に応じて課金されます。',
    inHouseDate: 'チェックイン',
    inhouseDays: '合計',
    bigtips: '本房型人数の制限のホテルの入居が异なり,この房型システムを黙認入居一人しかない,と',
    yg: '予想',
    outbind: '現在の在庫の予定を超過して,私達は直ちにホテルと協議して,日圓滑な受信を保証してください',
    details: {
      zuoji: '有線',
      chuanzhen: 'ファクス',
      guanwang: 'ホームページ',
      xiangqing: 'ホテルの詳細'
    },
    car: {
      shoppingTitle: 'ショッピングカート',
      addShopping: '贊植贮金カート',
      orderTitle: '注文',
      people: '人',
      between: '間',
      submit: '確認ベンダーに',
      tax: '税',
      soup: 'スープを入れる',
      OrderType: 'オーダータイプ',
      TCNum: 'グループ号',
      ContactName: '連絡先名',
      ContactNumber: '連絡先',
      inputText: '入力してください',
      Remark: '注記',
      scattered: '個人客',
      group: 'グループ',
      title: 'この旅',
      title1: '天,住住',
      title2: 'ホテル',
      subtitle: 'ホテルガイド',
      sumPrice: '総受注金額'
    },
    shopping: {
      labelNum: '部屋の数',
      peopleNum: '人の数',
      small: '数は少なくてはいけない',
      big: 'パカパカ',
      StandardRooms: '標間',
      maxRooms: 'ベッドルーム',
      naturalRooms: '自然の間',
      ThreeRooms: '三人部屋',
      driverRoom: '運転席',
      only: 'ただ',
      between: '間',
      TheSelected: '選択済み'
    },
    pricetips: 'ホテルオファー表',
    buy: '予定',
    table: {
      price: '価格(スタンダードルーム)',
      ins: '総/用/剰',
      confirm: '確認/予定',
      limit: '超定定'
    },
    rooms: {
      default: 'すべての部屋',
      normal: '標準間',
      big: 'ベッドルーム',
      sing: '自然の個室',
      three: '三人部屋',
      driver: '監督間'
    },
    col: {
      first: 'ホテル名',
      second: '価格&在庫',
      three: '総在庫',
      four: '価格',
      five: 'スタンダードルーム価格',
      low: '起',
      ins: '在庫',
      sins: '余剰在庫',
      uins: '予約済み',
      more: 'より多くの部屋の価格',
      noMore: '他の物件のオファーがない',
      zhi: 'まで'
    },
    datetype: {
      red: '赤い日',
      pink: 'ハイシーズン',
      avg: '平日',
      dan: '淡い日',
      spe: '特別な日',
      xing: '行前日'
    },
    rates: {
      normal: 'すべてのレベル',
      low: 'サムスンやビジネス',
      middle: '4つ星',
      hight: '5つ星'
    }
  },
  userMenu: {
    mypro: 'プロフィール',
    myfinace: 'お願い書',
    fapiao: '請求書',
    lang: 'システム言語',
    signOut: '出す'
  },
  menu: {
    hotel: {
      first: 'ホテル予約',
      second: 'ホテル検索',
      three: 'ホテル注文'
    },
    scattered: {
      first: '個人客の予定です',
      second: 'ホテル検索',
      three: 'ホテル注文'
    },
    car: {
      first: '車両予約',
      second: '車両予約',
      three: '車注文書'
    },
    ticket: {
      first: 'チケット予約',
      second: 'チケット検索',
      three: 'チケット注文'
    },
    stroke: {
      first: '予約します',
      second: 'スケジュール検索です',
      three: '予約します'
    },
    finance: {
      first: 'ツケ',
      second: '月次請求書',
      three: '送金の説明'
    },
    travel: {
      first: 'チャーター機です',
      second: 'チャーターサービスです',
      three: 'チャーター機受注です',
      four: 'チャーターチェックアウト',
    }
  },
  travel: {
    man: '大人の数',
    addTitle: '注文の追加/変更',
    oldPeople: '老人の数',
    childNeedBed:'子供たちはベッドを占有する',
    children: '老人の数',
    ChirdNoNeedBedNum:'子供たちはベッドを作らない',
    NoNeedBed:'ベッドを占有しないでください',
    Baby:'赤ちゃん',
    BabyNum:'赤ちゃんの数',
    SingleRoomNum:'シングルルームの数',
    VisaNum:'ビザの数',
    OneSex:'独身男性と女性',
    male:'男性',
    woman: '女性',
    PredictRoomNum: '部屋の予想される使用',
    YSeatNum: 'エコノミークラス',
    FSeatNum: '一流',
    ESeatNum: 'ビジネスクラス',
    ContactName: '連絡先',
    ContactMobile: '連絡先電話番号',
    Remarks: '備考',
    PreferPrice: '注文価格',
    cancel: 'キャンセル',
    submit: '確認',
    pays: '受け取った金額',
    startDate: '出発日',
    guestNum: '顧客数',
    unit_Price: '取引価格',
    tC_Price: 'このツアーの単価',
    tradeWay: '支払い方法',
    online: 'オンライン',
    notLine: 'オフライン',
    all: '無制限',
    notPay: '回収するデポジット',
    payed: '支払い保留中',
    orderStatus: '注文ステータス',
    createDate: '作成日',
    payStatus: '支払いステータス',
    id: '連隊番号',
    planInfo: 'チャーター情報',
    groupInfo: 'チーム情報',
    airInfo: 'フライト情報',
    tmp: '暫定的',
    airSeatInfo: 'グループ情報',
    YSeat: 'エコノミークラス',
    unUseNum: '剰余',
    CSeat: 'ビジネスクラス',
    FSeat: 'ファーストクラス',
    priceInfo: '価格情報',
    midPrice: '中央価格',
    BabyChargePrice: '子供追加料金',
    OldManChargePrice: '老人追加料金',
    VisaPrice: 'ビザ',
    SingleRoomPrice: 'シングルルーム差額',
    OtherPrice: '雑費',
    buy: '注文する',
    payOrder: 'チャーターチェックアウト',
    noData: 'データなし',
    ContactNamePay: 'パートナー',
    EntGuestNum: 'リストの人数',
    GuestNum: '申請者の総数',
    PreferPricePay: '売掛金の合計額',
    Refund: '払い戻し額',
    PlatformTax: 'プラットフォーム税',
    Income: '支払われた',
    ZaiTuMoney: '輸送中の金額',
    DiscountMoney: '割引額',
    RedEnvelopeMoney: 'ビッグレッドパケット控除',
    DueInMoney: '回収された合計金額',
    CommissionRate: '利益',
  },
  login: {
    notaccess: '同業者の会員アカウントがない?',
    registlink: '登録申請',
    title: 'ログイン',
    subTitle: 'ようこそ,急速な購買を開始します',
    account: 'アカウント(EMail/メール)',
    password: 'パスワード',
    forgot: 'パスワード忘れた?',
    signin: 'ログイン',
    pageTitle: 'ログイン',
    ruleTipsAccount: '正しいアカウントを記入してください',
    ruleTipsPwd: 'パスワードを書いてください',
    formTips: '登録情報を記入してください',
    success: 'ログイン成功'
  },
  forget: {
    pageTitle: 'パスワードを忘れた',
    title: 'パスワードを忘れて',
    subtitle: 'パスワードをリセットするためにメールアドレスを入力します',
    notaccess: 'もう会員?',
    registlink: 'ログイン',
    account: 'アカウント(電子メール)',
    submit: 'コミットする',
    cancel: 'キャンセル',
    goback: '戻る',
    mailResult: 'メールはあなたのメールボックスに送信されて,メールの指示に従ってパスワードを変更してください',
    resultBtn: '私は知っています'
  },
  newpwd: {
    pageTitle: '新しいパスワードを設定する',
    title: '新しいパスワードを作る',
    subtitle: 'あなたのアカウントの安全のために,定期的にパスワードを変更することをお勧めします',
    notaccess: 'パスワードをリセットしましたか?',
    registlink: 'ログイン',
    pass: '新しいパスワード',
    passTips: '8つ以上のアルファベット,数字,記号の組み合わせ',
    passvalidate: '指示に従ってパスワードを設定してください',
    repeatPassvalidate: '2回入力するとパスワードが一致しない',
    repeatPass: 'パスワードを再度入力する',
    notEmptyPass: '新しいパスワードは最低8桁',
    maxLengthPass: 'パスワードの長さは8 ~ 16桁',
    updateResult: '新しいパスワードの設定に成功しました。すぐにアクセスできます',
    resultBtn: 'すぐログイン'
  },
  //#endregion

  //eg:
  //#region v1.0.1
  v101: {
    downloadHands: '下載手佩本',
    noneHands: '手佩書未生成',
    hotelTips: 'ホテルの暖かい注意',
    iknow: '私は知っている',
    versionUpgrade: '記録更新',
    comingsoon: 'これから始める',
    comingsoonDesc: '我々はこの機能の開発を進めており,1ヶ月程度のサイクルでサービスを開始する予定である。ご支援ありがとうございます',
    hotelRemark: '備考です',
    cancelRemark: '備考を取り消します',
    selfCancle: '顧客は自分で註文をキャンセルしました',
    versonDetails: {
      date: '2022/11/29',
      content: ''
    },
    Listofquotation: {
      pageTitle: '見積書です',
      baojiadan: '見積書です',
      dindanbaojia: 'ホテルを註文します',
      zhutuanhao: '団体号 です',
      lianxiren: '連絡先 です',
      dindanhao: '註文番号 です',
      riqi: '日付 です',
      HotelDate: '時間に入ります',
      HotelName: 'ホテル名です',
      HotelInfor: 'ホテルインフォー です',
      xiaoji: '小計 です',
      riben: '日本送金口座(海外送金もできます)',
      heji: '合計します',
      col: {
        t1: '行の名前です',
        t2: '支店の名前です',
        t3: 'お別れしました',
        t4: '口に座ります',
        t5: '口座名です',
        t6: '銀行の住所です',
        t7: '銀行郵変です',
        t8: '番号を変えます',
        t9: '日本の口座を送金した後に直ちに情報を知らせてください、日本の旅行社の問い合わせを便利にしてくださいありがとうございます思いやり',
      },
      btn: {
        dayin: '印刷 です',
        xiaza: '下載 です',
        cjfaipiao: 'インボイスを作成します',
        bjd: '見積書です'
      }
    },
    scattered: {
      kefang: '客室です',
      chengren: '大人です',
      ertong: '子供です',
      pingfen: '採点です',
      minpingfen: '最低評価です',
      maxpingfen: '最高評価です',
      zhusutype: '宿泊しますタイプ',
      jiudian: 'ホテルです',
      rishilg: '日本旅館です',
      chuzubs: '貸し別荘です',
      jiudiansw: 'ホテル/ビジネスホテルです',
      jianyilgms: '簡単な旅館/名宿/山小屋',
      HotelArea1: '東京都',
      HotelArea2: '大阪府',
      HotelArea3: '京都府',
      HotelArea4: '愛知県',
      HotelArea5: '秋田県',
      HotelArea6: '青森県',
      HotelArea7: '千葉県',
      HotelArea8: '愛媛県',
      HotelArea9: '福井県',
      HotelArea10: '福岡県',
      HotelArea11: '福島県',
      HotelArea12: '岐阜県',
      HotelArea13: '群馬県',
      HotelArea14: '広島県',
      HotelArea15: '北海道',
      HotelArea16: '兵庫県',
      HotelArea17: '茨城県',
      HotelArea18: '石川県',
      HotelArea19: '岩手県',
      HotelArea20: '香川県',
      HotelArea21: '鹿児島県',
      HotelArea22: '神奈川県',
      HotelArea23: '高知県',
      HotelArea24: '熊本県',
      HotelArea25: '三重県',
      HotelArea26: '宮城県',
      HotelArea27: '宮崎県',
      HotelArea28: '長野県',
      HotelArea29: '長崎県',
      HotelArea30: '奈良県',
      HotelArea31: '新潟県',
      HotelArea32: '大分県',
      HotelArea33: '岡山県',
      HotelArea34: '沖縄県',
      HotelArea35: '佐賀県',
      HotelArea36: '埼玉県',
      HotelArea37: '滋賀県',
      HotelArea38: '島根県',
      HotelArea39: '静岡県',
      HotelArea40: '栃木県',
      HotelArea41: '徳島県',
      HotelArea42: '鳥取県',
      HotelArea43: '富山県',
      HotelArea44: '和歌山県',
      HotelArea45: '山形県',
      HotelArea46: '山口県',
      HotelArea47: '山梨県',
      fangxingtype: 'お部屋です',
      HotelRoom1: 'シングルベッドです',
      HotelRoom2: 'ツインルームです',
      HotelRoom3: 'ベッドルームです',
      HotelRoom4: '三人部屋です',
      HotelRoom5: '四人部屋です',
      HotelRoom6: '和室です',
      HotelRoom7: '和洋ブレンドです',
      canxingtype: 'ケータリングです',
      HotelMeal1: '無食です',
      HotelMeal2: '朝食付きです',
      HotelMeal3: '夕食付きです',
      HotelMeal4: '朝食を含みます。夕食です',
      liniantype: 'イデアです',
      HotelConcept1: 'まで徒歩5分以内です',
      HotelConcept2: '駅から徒歩5分以内です',
      HotelConcept3: '温泉です',
      HotelConcept4: 'フロントで交換可能です',
      HotelConcept5: '観光情報センターまで5分です',
      HotelConcept6: '露天風呂です',
      HotelConcept7: '自然式温泉です',
      HotelConcept8: '濁湯温泉',
      HotelConcept9: '屋外プールです',
      HotelConcept10: 'ビーチまで歩いて5分です',
      HotelConcept11: '駐車場は無料です',
      HotelConcept12: '内風呂/大風呂です',
      HotelConcept13: '貸切風呂/貸切露天風呂',
      HotelConcept14: 'チェックアウトは11時以降です',
      HotelConcept15: '美容サロンです',
      HotelConcept16: '卓球台があります',
      HotelConcept17: '見はり風呂です',
      HotelConcept18: 'サウナです',
      HotelConcept19: 'ジェット気泡バスタブです',
      HotelConcept20: 'マッサージです',
      HotelConcept21: 'スキー用具を貸します',
      HotelConcept22: 'レンタルボードです',
      HotelConcept23: '車で送迎します',
      jiudianName: 'ホテル名です',
      anrenqi: '人気順です',
      anjiage: '価格順です',
      titleHeard1: 'ホテル名です',
      titleHeard2: 'ホテルの評価です',
      titleHeard3: '価格です',
      titleHeard4: '商標です',
      titleHeard5: 'テーマです',
      titleHeard6: 'ホテルの住所です',
      titleHeard7: 'やります',
      qi: 'からです',
      ziying: '自営業です',
      jalan: 'jalan',
      zhutifea1: '駅から歩いて5分です',
      zhutifea2: '温泉があります',
      zhutifea3: 'ビーチまで5分です',
      zhutifea4: 'チェックアウト11時以降です',
      xiangqing: '詳細を見ます'
    },
    scatteredDetails: {
      xiangqing: 'ホテルの詳細です',
      jiudianxinxi: 'ホテル情報です',
      miaoshu: 'です',
      titlexinxi1: '送迎します',
      titlexinxi2: '施設を完備します',
      titlexinxi3: '部屋の種類と数です',
      titlexinxi4: '部屋のネットワークに接続します',
      titlexinxi5: '水療法',
      titlexinxi6: '施設とサービスです',
      InterTitle1: '客室ネットワークです',
      InterTitle2: 'ダイヤルアップです',
      InterTitle3: 'LAN接続可能です',
      InterTitle4: '無線ランです',
      InterTitle5: 'PCローンです',
      InterTitle6: 'インターネットへの無料アクセスです',
      shiwai: '屋外です',
      wunei: '屋内です',
      zhengqiyu: '蒸気浴',
      nan: '男です',
      nv: '女です',
      hunyu: '混浴です',
      SpringText1: '露天風呂(男女間(時間交代含む)・貸し借りもできます)',
      springtex2: '露天風呂(男女ともあります(時間交代含む)・貸し借り不可)',
      SpringText3: '露天風呂(男女1箇のみ(混浴含む)、貸切可)',
      SpringText4: '露天風呂(男女1箇のみ(混浴含む)、貸切不可)',
      SpringText5: '貸切バスがあります',
      SpringText6: 'アミニティ:フェイス・ハンドタオルです',
      SpringText7: 'アミニティ:歯ブラシ、歯磨き粉です',
      SpringText8: 'アーミテージ:バスタオルです',
      SpringText9: 'セリ:シャンプーです',
      SpringText10: 'アムニティ:リンスです',
      SpringText11: 'アミニティ:ボディソープ',
      SpringText12: 'アメンボ:石鹼です',
      SpringText13: 'ゆかた',
      SpringText14: 'アニティ:パジャマです',
      SpringText15: 'アムニティ:浴衣です',
      SpringText16: 'サッカー選手:ヘアドライヤー',
      SpringText17: 'アイニティ:羽の布団です',
      SpringText18: 'アニティ:ひげを剃ります',
      SpringText19: 'アメンボ:シャワーキャップです',
      SpringText20: 'アミニティ:綿棒です',
      SpringText21: 'アメンボ:シャワーを浴びます',
      SpringText22: '石櫛:櫛ブラシ',
      SpringText23: '他温泉浴:展望浴',
      SpringText24: 'その他:サウナです',
      SpringText25: 'その他:jazzaです',
      SpringStatesTJ0: '条件がありません',
      SpringStatesTJ1: '条件あります',
      SpringStatesMF0: '無料です',
      SpringStatesMF1: '有料です',
      SpringStatesY1: 'あります',
      ServicesText1: 'バスルームとトイレです',
      ServicesText2: 'バストイレCD(全室バス有ります)',
      ServicesText3: 'バストイレCD(一部バスあります)',
      ServicesText4: 'バストイレCD(全室トイレあります)',
      ServicesText5: 'バスのトイレCD(一部トイレがあります)',
      ServicesText6: 'バスのトイレCD(すべてのトイレがありません)',
      ServicesText7: 'シャワー-無料(全室)',
      ServicesText8: 'シャワー-有料(全室)',
      ServicesText9: 'シャワー-無料(部分)です',
      ServicesText10: 'シャワー-有料(部分)です',
      ServicesText11: '冷暖房-無料(全室)',
      ServicesText12: '冷暖房-有料(全室)',
      ServicesText13: '冷暖房-無料です',
      ServicesText14: '冷暖房-有料です',
      ServicesText15: '全室エアコンあります(有料)',
      ServicesText16: '一部客室エアコン付き(無料)です',
      ServicesText17: '一部客室エアコン有り(有料)です',
      ServicesText18: 'エアコンありません',
      ServicesText19: '全室暖房設備あります(無料)',
      ServicesText20: '全室暖房あります(有料)',
      ServicesText21: '一部客室暖房(無料)です',
      ServicesText22: '一部客室暖房(有料)です',
      ServicesText23: '暖房設備がありません',
      ServicesText24: 'テレビ(無料)です',
      ServicesText25: 'テレビ(有料)です',
      ServicesText26: 'ビデオ(無料)です',
      ServicesText27: 'ビデオ(有料)です',
      ServicesText28: '衛星放送(無料)です',
      ServicesText29: '衛星放送(有料)です',
      ServicesText30: '冷蔵庫-あります(飲み物付き)',
      ServicesText31: '空の冷蔵庫です',
      ServicesText32: 'ミニバーです',
      ServicesText33: 'ズボンフライパン(無料)です',
      ServicesText34: 'ズボンフライパン(有料)',
      fuheTJroom: '条件に合った部屋です',
      ruzhuTime: 'チェックインします',
      tuifangTime: 'チェックアウトの時間です',
      timeTis: 'チェックアウトの時間は現在の時間より長くなければなりません',
      prompt: '13歳以上は成人扱いです',
      HotelMeal1: '無食です',
      HotelMeal2: '朝食付きです',
      HotelMeal3: '夕食付きです',
      HotelMeal4: '朝食を含みます。夕食です',
      RoomType1: '標準です',
      RoomType2: '普通です',
      RoomType3: '経済です',
      RoomType4: '精品です',
      RoomType5: '豪華です',
      RoomType6: 'スイートルームです',
      HotelRoom1: 'シングルルームです',
      HotelRoom2: 'ツインルームです',
      HotelRoom3: 'ベッドルームです',
      HotelRoom4: '三人部屋です',
      HotelRoom5: '四人部屋です',
      HotelRoom6: '和室です',
      HotelRoom7: '和洋ブレンドです',
      HotelRoom8: '大床房(小型)',
      HotelRoom9: '知らないです',
      jinyan: '禁煙',
      kexiyan: '喫煙可です',
      wuyushi: '無浴室',
      youyushi: '浴室',
      iscan1: '無食です',
      iscan2: '朝食付き夕食です',
      iscan3: '朝食付きです',
      iscan4: '夕食付きです',
      Time1: '入居',
      Time2: '遅くともです',
      Time3: '最も遅いです',
      renju: '一人当たりです',
      yuyue: '予约',
    },
    scatteredOrder: {
      prompt1: '13歳以上は成人扱いです',
      prompt2: '成功を予約した後に部屋はあなたのために一晩中保留します',
      fangxing: '部屋型です',
      xiyan: '喫煙です',
      xiyan0: '禁煙です',
      xiyan1: '可喫煙',
      cesuo: 'トイレです',
      you: 'あります',
      wu: 'ありません',
      lutiankefang: '屋外客室です',
      orderamount: '総受注額です',
      renmingbi: '人民元です',
      youhui: '特典です',
      shifu: '実付です',
      yudinxinx: '予定情報です',
      fangxingxinxi: '私はあなたが好きです',
      ruzhurenshu: '入居者数です',
      chengren: '大人です',
      ertong: '子供です',
      noertong: '児童登録はできません',
      ren: '人です',
      ruzhuriqi: 'チェックインの日付はです',
      ruzhushijian: '時間にチェックインします',
      week1: '月曜日です',
      week2: '火曜日です',
      week3: '水曜日です',
      week4: '木曜日です',
      week5: '金曜日です',
      week6: '土曜日です',
      week7: '日曜日です',
      zhiqian: '以前はですが',
      zhihou: 'その後です',
      fangjianshuliang: '部屋の数です',
      jinsheng: '残るだけです',
      jian: '間です',
      fangfeiqingkuang: '部屋代の状況です',
      wan: '遅いです',
      ruzhuxinxi: 'チェックイン情報です',
      ruzhuxinxi1: '記入された名前とチェックイン時に所持していたものが一致する必要があります',
      ruzhushijian1: 'チェックインします',
      yudinren: '予約人です',
      xin: '姓です',
      ming: '名です',
      yingwen: '英語です',
      qingshuru: '入力してください',
      zhengque: '正しいです',
      dangqiandizhi: '現在のアドレスです',
      Email: 'メール',
      dianhua: '電話です',
      kehuxuqiu: '顧客ニーズです',
      kehubeizhu: '顧客コメントです',
      fangjian: '部屋です',
      chengrennan: '大人の男です',
      chengrennv: '大人の女です',
      ertongshu: '子供の数です',
      quxiao1: 'キャンセルを通知しませんでした',
      quxiao2: 'チェックイン当日キャンセルします',
      shouxufei: '手数料です',
      youhuixingxi: 'お得です',
      duihuan: '交換します',
      youhuiquanduihuan: 'クーポン交換します',
      youhuiquanshiyong: 'クーポン使用します',
      nokeyongyouhuiquan: '当分使えません',
      xiadan: '註文します',
      Errorruzhushu: '入居者数と総入居数は一致しません',
      duihuanSuccess: '成功しました',
      xiadanSuccess: '註文成功します',
      jinxing1: 'あなたはまだ行いません',
      jinxing2: '実名認証します',
      jinxing3: ',認証の後にクーポンを使用することができますよ~もしすでに認証の申請を提出したら、申請の審査が通過した後にクーポンを使用することができます!',
      kediejia: 'オーバーレイ可能です',
      nodiejia: 'オーバーレイ不可です',
      zhe: '折るです',
      man: 'いっぱいです',
      shiyong: '使います',
      youxiaoqi: '有効期間です',
      notiaojian: 'このクーポンは利用条件を満たしていません!',
      dindanhao: '註文番号です',
    },
    scatteredOrderList: {
      state1: '待ちます',
      state2: '取引成立です',
      state3: 'キャンセルしました',
      first: 'ホテル名です',
      table1: 'ホテルの名前です',
      table2: '註文番号です',
      table3: '部屋数です',
      table4: '合計金額です',
      table5: 'はい',
      table6: '註文状況です',
      table7: '発注日です',
      table8: '操作',
      quxiaodindan: 'キャンセルします',
      youhui: '恩恵',
      xiangqing: '详细',
      shankedinfang: '個人客が部屋を予約する'
    }


  },
  //#endregion
  //#region v1.0.2
  v102: {
    ticket: {
      nobj: '見積もりがまだないので註文できません',
      d: '入場券期日です',
      jq: '景観区の名称です',
      hn: 'チケットの名前です',
      sl: '数',
      starttime: '入場券の時間です',
      pageTitle: 'チケット検索',
      name: '名前を入力してくださいです',
      toggleListType1: 'リストモードです',
      toggleListType2: 'カードモードです',
      Japan: '日本です',
      stoppage: '場のように停止します',
      recommendTime: 'お勧めします',
      hour: '時間です',
      minutes: '分です',
      load: '画像の読み込みに失敗しました',
      showtt: {
        t1: '計',
        t2: '種票型です',
        load: 'マップの読み込みに失敗しました',
        showtt: {
          t1: '共です',
          t2: '種券型です'
        },

      },
      buy: '今すぐチケットを予約します',
      shortBuy: '予約です',
      addr: 'アドレスです',
      map: '地図です',
      jing: 'スポットです',
      detail: '景区詳細です',
      d1: 'オープン時間です',
      d2: '景勝地の特色',
      d3: '交通の説明です',
      d4: '暖かい注意です',
      d5: '予約事項です',
      preview: {
        pageTitle: '註文プレビューです'
      },
      ordertip: '前日の23:00までに予約をお願いします',
      pt: '遊びの日です',
      tt: '選択票型です',
      ti: 'チケット情報です',
      bc: '購入枚数ですが',
      gi: 'チケットを取ります',
      zq: '切符は自分で受け取ります',
      yj: 'チケットを送ります',
      dzp: '電子チケットです',
      zqs: '自己取票説明します',
      zqd: '自分で指定の位置に行ってチケットを取ります、あなたが支払いを完了した後に私達はメールを通じてチケットの情報を取ることをお知らせします',
      zqd1: '住所を持参します',
      sj: 'ゲストメッセージです',
      youji: 'メッセージを送ります',
      unit: '枚',
      sex: {
        man: '男',
        women: '女'
      },
      sjc: {
        c1: '中国語の名前です',
        c2: '英語の名前です',
        c3: '性別です',
        c4: '連絡します',
        c5: '宛先です',
        c6: '郵送料です',
      },
      sjcp: {
        c1: '中国語の名前を入力してくださいです',
        c2: '英語の名前を入力してくださいです',
        c4: '連絡先を入力します',
        c5: '宛先を入力します',
        c6: '郵送料を入力願います',
      },
      st: '勘定書を決済します',
      rtt: 'チケットの払い戻し制限です',
      rtc: '未消費はいつでも払い戻し可能で、復数のチケットの註文は一部払い戻しをサポートしません',
      ms: 'チケット予約です',
      nt: '選択券はありません',
      ds: '総受注額です',
      sb: '注文書を提出します',
      or: '注文書です',
      zqa: '自分でアドレスを取ります',
      nzqa: 'お客様サービスのご確認後、ご住所が分かりますので、至急メールにてお知らせいたします',
      nzqa1: 'お客様窓口で確認した後、電子チケットが表示されますので、すぐにメールでお知らせします'
    },
    to: {
      pageTitle: 'チケット註文リストです',
      ticketName: 'チケットネームです',
      Name: 'お客様の名前です',
      qj: 'チケットを取ります',
      qjc: '依頼人の名前(日/英)です',
      qjp: '受取人電話です',
      ps: {
        p1: '配送待ちです',
        p2: '配達しました'
      },
      m: {
        t: '受け取り方を修正します',
        c: '修正を取り消します',
        s: '修正を保存します'
      },

    },
    vehicle: {
      pageTitle: '車の註文です',
      pageTitle2: '新増/編集用車注文書です',
      title: '顧客予約確認書（乗用車）',
      title1: "車の予約単位",
      title2: "車の予約人",
      title3: "受信情報",
      title4: "往路便",
      title5: "帰りのフライト",
      title6: "車の人数",
      title7: "開始日",
      title8: "トリップ日数",
      title9: "車タイプ",
      title91: "車の情報です",
      title10: "ガイド情報",
      title11: "チーム情報",
      title12: "作成時間",
      title13: "車種選択",
      title14: "送迎時間",
      close: "キャンセル",
      travelvehicle: '旅行用車両です',
      strokestatus:{
        d1: '待ちます',
        d2: '確認しました',
        d3: 'キャンセルされました',
      },
      tatle: {
        th1: '日付',
        th2: '何日目',
        th3: '車タイプ',
        th4: 'トリップ情報',
        th5: '操作します',
        th6: '削除します',
      },
      add: '追加',
      add2: '修正',
      add3: '車のキャンセル',
      add4: '理由',
      add5: 'を選択して、',
      list: {
        s1: '自動車会社',
        s2: '車掌',
        s3: 'チーム名',
        s4: '予定日を選択してください',
        s5: '編集',
        s6: '狀態',
        s7: '確認するかどうか',
        s8: '見積もりの申請',
        s9: '見積もり詳細',
        s10: '見積もりの確認',
      },
      list2: {
        s1: '発注者:',
        s2: '注文時間:',
        s3: '車の予約会社:',
        s4: '車の予約人:',
        s5: 'コミュニティ名:',
        s6: '人数:',
        s7: '日付:',
        s8: '日数:',
        s9: '往路便:',
        s10: '帰りのフライト:',
        s11: '車タイプ:',
        s12: 'ガイド情報:',
        s13: 'ステータスの確認：',
        s14: '受信情報：',
        s15: 'ステータスの確認:',
        s16: '確認:',
        s17: '確認済み:',
        s18: '確認者:',
        s19: '確認時間：',
        s20: 'トリップ情報',
        s21: '価格:',
        s22: '駐車料金:',
        s23: '運転手の宿泊費:',
        s24: '小計:',
        s25: '合計＃ゴウケイ＃：',
        s26: 'コメント:',
        s27: '注意事項:',
        s28: 'ステータス:',
        s29: '手渡し料:',
        s30: '運転手:',
        s31: 'ナンバープレート:',
      },
      tabtitle0: 'チームオーダーです',
      tabtitle1:'ご註文を受けます',
      tabtitle2:'お届けします',
      tabtitle3:'車をチャーターします',
      tuanduixinxi: 'チームメッセージです',
      dindanxinxi: '註文情報で',
      di: '第',
      tian: '日',
      ms: '註文明細です',
      ds: '総受注日数です',
      nt: '註文情報がありません',
      zuo: '座',
      nomoney: '見積もりは保留です',
    },
    CharteredBus: {
      jiesongdianfw: '送迎点範囲です',
      d: 'ポイント',
      fw: '範囲',
      pageTitle: '車両検索します',
      pageTitle2: 'ハイヤーの註文です',
      baochetype: 'チャータータイプです',
      baochetype0: '限りません',
      baochetype1: 'お迎えします',
      baochetype2: 'ありがとうございます',
      baochetype3: 'ハイヤーです',
      jiansuojichang: '空港を検索します',
      qishirenshu: '開始人数」です',
      jiezhirenshu: '締切人数」です',
      jiageshenxu: '価格升順です',
      jiagejianxu: '価格降順です',
      baoche: 'ハイヤー」です',
      xiaoshi: '小時',
      mianfeiquxiao: '日前無料キャンセルできます',
      zuizaokeyudin: '最も早く予約可能です',
      detail: '製品詳細です',
      d1: '商品紹介です',
      d2: 'どのように使いますか',
      d3: 'キャンセルポリシー」です',
      d4: '注意事項を予約します',
      d5: '料金含まれます',
      d6: '料金は含まれていません',
      d7: '時間が長くなります',
      baochexinxi: '情報です',
      ordertip: '出発前日の23:00までにご予約をお願いします',
      pt: '日付です',
      tt: '車種を選べです',
      jc: '空港を選びます',
      bc: '購入台数です',
      unit: '台',
      scfw: '乗車範囲」です',
      gi: 'ご註文情報です',
      lianluo: '連絡します',
      chengke: '乗客」です',
      hangban: 'フライトです',
      dida: '到着です',
      chufa: '出発」です',
      xunxi: 'メッセージ」です',
      nt: '選択車種はありません',
      rtt: '制限を撤廃します',
      td: '団訂です',
      bianji: '編集を確定します',
      sjc:{
        c1:'名前」です',
        c1x: '姓です',
        c1m:'名前です',
        c2:'電話です',
        c3:'性別」です',
        c4:'連絡先です',
        c5:'乗車場所です',
        c6:'降ります',
        c7:'所定の時間を選択します',
        c8:'予定時間です',
        c9: '航厦です',
        c10:'航空会社の名前です',
        c11:'便名」です',
        c12:'到着時間です',
        c13:'出発時間です',
        c14: '大人の数です',
        c15: '子供の数です',
        c16: '赤ちゃんの数です',
        c17: '手荷物数です',
        c18: '託送手荷物数です',
        c19: '製品名です',
        c20: '空港です',
        c21: '大人です',
        c22: '子供です',
        c23: '赤ちゃんです',
        c24: '乗降場です',
        c25: '乗ります',
        c26: '降ります',
        c27: '手に荷物を持ちます',
        c28: '手荷物を預けます',
        c29: '人員です',
        c30: '人です',
        c31: 'お荷物です',
      },
      sjcp:{
        c1: '姓を入力してください」です',
        c1m: '名前を入力してくださいです',
        c2: '電話です',
        c3: '性別」です',
        c4:  '連絡先(Line番号、WeChat番号)です',
        c5: '乗車場所を入力してくださいです',
        c6: '下車場所を入力してくださいです',
        c7: '航厦を入力してください',
        c8: '航空会社名を入力します',
        c9: '便名を入力します',
        c10: 'フライトタイムです',
        c11: '人数を入力してくださいです',
        c12: '子供の数を入力します',
        c13: '赤ちゃんの数を入力します',
        c14: '手荷物数を入力します',
        c15: '手荷物数を入力します',
      }
    },
    
  },
	Airticket: {
    Air_go:'往路',
    Air_segment:'フライトセグメント',
    Air_returnTrip:'戻る',
    Air_transit:'トランジット',
  },
  system: {
    query_flightNum:'フライト番号',
    query_arrivalTime:'到着時間',
    query_stopCity:'ストップシティ',
    ph_flightTime:'離陸時間',
  },
  //#endregion
  //#region ending v1.0.3
  v103: {
    scheduledTrip:{
      pageTitle: 'スケジュール検索です',
      screeningtitle:'キーワードを選別します',
      searchinput:'キーワード検索です',
      allcommoditytype:'全ての商品についてです',
      screeningdate:'出発日を選別します',
      screeningprice:'価格選別」です',
      journeytime: 'です',
      experiencetrip: '体験します',
      sort: 'ソート」です',
      quickconfirmation:'迅速確認」です',
      residualvacancy:'残りの空席」です',
      daysoftravel:'旅行します',
      day: '日です',
      above: '日以上です',
      recommend:'強く推薦します',
      ascendingorder:'です',
      descendingorder: '価格',
      salesvolume: '売上高です',
      commentcount: 'コメントの数',
      sightseeingitinerary: '観光スケジュールです',
      daytrip: '半/一日旅行です',
      multiday:'日の多い旅行です',
      interval:'価格帯の最低価格は最大価格を下回ってはいけません',
      since: '元からです',
      startdate:'出発日です',
      closestartdate:'出発日を選びます',
      companylocation:'会社の所在地です',
      line: 'です',
      commlineteam: '商品シリーズです',
      lineteam: 'シリーズです',
      closelineteam:'商品を選びます',
      departurecity:'出発都市です',
      closedeparturecity:'出発する都市を選びます',
      orderStatus: {
        normal:'全注文書です',
        apply1:'待付金',
        apply2:'待ちます',
        apply3:'待発団',
        check:'取引完了です',
        cancel: 'キャンセルしました',
      },
      orderStatusDay: {
        normal:'全てです',
        day1:'10日以内に',
        day2:'30日以内に',
        day3:'60日以内に',
      },
      setout: '集合出発都市',
      address: '集合詳細住所',
      time: '集合時間',
      arrive: '都市に戻ってきました',
      surplus: '残りの席',
      nosupport: '暫不支持候補',
      passenger: 'お客様にお知らせします',
      month: '月'
    },
    scheduledTripDetails:{
      pageTitle: 'スケジュールの詳細です',
      since: '起きます',
      selectionscheme: '案を選びます',
      headerlabel:{
        d1:'直営製品',
        d2: 'スケジュールの時間',
        d21: '日',
        d3: '日本語/中国語ガイド',
        d4: '15日前は無料でキャンセルできます',
      },
      nooffer:'オファーはありません',
      selectdate:'選択日」です',
      travelplan:'標準的なプラン」です',
      deselect:'選択をキャンセルします',
      choose:'選びます',
      earliest:'最も早く予約可能な日',
      thisscheme:'この案についてです',
      confirmationtime: '6営業日以内(例休暇を含みません)確認',
      righttitle:{
        d1: '旅程の特色',
        d2:'旅の紹介です',
        d3: '費用説明',
        d31: '料金を含みます',
        d32: '費用は含みません',
        d4: '注意事項を買います',
        d5:'暖かいヒントです',
        d6:'キャンセルポリシー',
        d7: ' 15日(含)前にキャンセルした場合、手数料0%を取ります',
        d8:'8 ~ 14日の間にキャンセルします。手数料は30%です',
        d9: '選択した日の4 ~ 7日の間にキャンセルして、手数料50%を取ります',
        d10:'お選びになった日から1 ~ 3日の間にキャンセルします。手数料は80%です',
        d11:'0 ~ 0日の間にキャンセルします。手数料は100%です',
        d12: '商品は世界各地から入荷しておりますので、ご註文のキャンセル時間は当該サプライヤーのタイムゾーンによります。サプライヤーは2-5営業日でキャンセル手続きを行い、購入した商品のキャンセルポリシーに応じて手数料を受け取り、キャンセル手続き完了後14営業日以内に返金します。',
      },
      warnbuytext:{
        d1: ' 2歳未満のお子様は無料で参加できます(座席、食事、チケット、ベッド数は含まれていません)。事前にご予約の際に「備考欄」でお知らせください。',
        d2:'シングルの場合は、シングルを購入してください」です',
        d3: 'ベッドを占めていません(含む)2-11歳の子供の価格を購入することができますベッドを占めてください大人の価格を購入してください',
        d4: '12歳以上は大人と同じ価格です'
      },
      daily: '毎日',
      graphicmode: 'グラフィックモード',
      calendarmode: 'カレンダーモード',
      calendarhtml:{
        d1: '第',
        d11: '日',
        d2:'朝食',
        d3:'昼食',
        d4:'夕食',
        d5:'チェックイン保証します',
        d6: 'または同じクラスのホテルです',
      },
      calendartitle:{
        d1: 'スケジュール',
        d2:'食事',
        d3: '観光地/施設&イベント',
        d4: 'ホテル',
      },
      day:{
        d1:'食事なし',
        d2: '自理です',
        d3:'選んでください',
        d4:'自由行動',
        d5:'朝食付き',
        d6:'夕食付き',
        d7:'入居保証します',
        d8: 'または同じクラスのホテルです'
      },
      traffice:{
        d1: 'から',
        d2: 'です;また',
        d3:'フライトに乗る',
        d4:'リムジンバスに乗ります',
        d5:'豪華客船に乗ります',
        d6:'高速鉄道に乗ります',
        d7: '到着します',
      },
      list:{
        d1: 'スポット/パビリオン',
        d2: '遊びます',
        d3: '遊ぶことを推薦します',
        d4: '時間',
        d5:'分',
        d6: 'リラックスして休んで、身の回りの風景をじっくり味わいます',
        d7: '宿泊します',
        d8: '入居します',
        d9: '我々は可能な限り、ホテルのスケジュールを保証するために、不測の事態を排除することはできませんが、我々はあなたのクラスのホテルを手配しますので、安心して購入してください',
        d10:'暖かいヒント',
        d11: '辛抱強く読んでいただきありがとうございます',
      },
      style:{
        nodata:'画像の読み込みに失敗しました',
        d1: '約',
        d2: '時間',
        d3:'分',
        d4:'暖かいヒント',
        d5: '本日はホテルの手配がありません',
        d6: 'または同級です',
        d7:'暖かい家',
        d8:'空港近くのホテル',
        d9: '保証入居します',
        d10: 'または同級です',
      },
      dateoption: '選択日期、選項',
      pleasedateoption: '出発日を選んでください',
      month: {
        month1: '一月',
        month2: '二月',
        month3: '三月',
        month4: '四月',
        month5: '五月',
        month6: '六月',
        month7: '七月',
        month8: '八月',
        month9: '九月',
        month10: '十月',
        month11: '十一月',
        month12: '十二月',
      },
      reselect: '全部やり直します',
      selectionquantity: '選択の数',
      age: '歳',
      each: 'お一人様',
      noroom: 'ベッドを占拠しません',
      room: 'ベッドをとります',
      cr: '大人',
      et: '子供',
      ye: '赤ちゃん',
      yixia: '以下です',
      prompt:'この団体は大人の旅行だけを支持します',
      service:'ワンルームサービス',
      singleroom:'独立箇室宿泊',
      singleroom1:'シングルルームです',
      insurance:'保険料',
      insurance1:'保険料',
      total: 'トータル',
      book: '今すぐ予約します',
      selectdatetop:'上記の日付を選択してください',
      selectdateleft:'左側の日付を選択してください',
      people:'人',
      visafee: '査証料',
      miscellaneous:'雑費',
      surcharge:'子供サーチャージ',
      pricedifference:'価格差',
      itineraryDetails:{
        gaiyao:'製品概要」です',
        jiaotong:'往復交通」です',
        zhusu: 'ホテルに泊まります',
        gouwu:'ショッピング',
        gowushu:'ショッピングスポット',
        nogouwu:'ショッピングはありません',
        tuanduirenshu: 'チームの人数',
        jindian: 'スポット',
        jindianshu: '観光地や施設',
        zifei: '自己負担プロジェクト',
        zifeishu: '自費プロジェクト',
        nozifei: '自己負担プロジェクトはありません',
        huodong: '自由行動',
        huodongshu: '次の自由活働',
        canshi: '食事'
      },
      starrating:{
        d1: ' 1つ星のホテルです',
        d2: '二星ホテル',
        d3:'三星ホテル',
        d4: '四星ホテル',
        d5:'5つ星ホテル',
        d6: '六星ホテル',
        d7: 'セブンスターホテル',
        d8:'ペンション',
        d9: '温泉ホテル',
      },
      smaple:{
        d1: '人の団体はばらばらです',
        d2:'単一のグループ」です',
        d3:'自分でやります',
        d4:'選んでください',
        d5: '次',
        d6:'食事はありません',
        d7: '飛行機は往復します',
        d8: 'バスは往復します',
        d9: 'クルーズ往復します',
        d10: '高鉄往復',
        d11:'遅いです',
      }
    },
    scheduledTripOrder:{
      setorderday: '時間範囲',
      number: '団号',
      passenger: 'お客様',
      total: 'トータル',
      hui: '割引金額',
      paid: '支払い総額です'
    }
  },
  //#endregion
  //#region ending v1.0.4
  v104: {
    passbook:{
      pageTitle: '幸せ通帳です',
      available: '利用可能な残高',
      rules: '使用規則',
      details: '使用明細',
      return: '戻ります',
      viewdetails: '明細を見ます',
      titles:{
        text1: '首返のお手伝いさん',
        text2: '回線データの比率',
        text3: '回線比率',
        text4: '註文の出所',
        text5: 'ご祝儀',
        text6: '半年近くの収益',
        text7: '時間の選択',
        text8: '選択月',
        text9: '本年の累計取引総額です',
        text10: '累積収益',
        text11: '当面の取引額',
        text12: '活性化しています,収益見込み',
        text13: 'まだまだ',
        text14: '収益予想',
        text15: '月の取引額はすでに達しました',
        text16: '返します',
      },
      col:{
        title1: '註文します',
        title01: '情報',
        title2: 'シリーズ',
        title3: '人数',
        title4: 'お手伝いに戻ります',
        title5: '時間です',
        title6: '記述します',
        title7: '支出します',
        title8: '収入です',
      }
    }
  },
  //#endregion
}
