export default {
  //#region ending 11-25
  failed: '실행 실패',
  success: '실행 성공',
  appsuffix: 'PIC시스템',
  siteName: '동업 예약 시스템',
  lanuage: '시스템 언어',
  loginout: '로그인 정보가 유효하지 않습니다. 다시 로그인해주세요',
  timeout: '현재 네트워크 환경이 이상하여 요청 시간이 초과되었습니다',
  syslog: '시스템 승급 공고',
  sysmsg: '시스템 알림',
  daterange: '검색 날짜를 선택해 주세요',
  morequery: '더 많은 선택 항목',
  query: '검색',
  noneData: '관련 데이터를 찾을 수 없습니다',
  loading: '데이터 불러오는 중',
  loading2: '불러오는 중, 잠시 기다려주세요~',
  verified: '인증된',
  noneFax: '팩스 정보 없음',
  noneNotify: '알림 없음',
  none: '아무것도 없어',
  have: '있다',
  free: '무료',
  before: '미리',
  dinner: {
    a: '아침식사',
    b: '점심 식사',
    c: '저녁식사'
  },
  hotelType: {
    a: '비즈니스 호텔',
    b: '고급 호텔',
    c: '온천 호텔',
    d: '해변 리조트',
  },
  personal: {
    pageTitle: '개인 파일',
    trading: '누적 거래',
    order: '주문 수량',
    cancel: '취소율',
    ProfileDetails: '정보 정보',
    TravelAgency: '여행사 이름',
    numbering: '통합 번호',
    LINEID: 'LINE ID',
    Phone: '전화',
    addreess: '사무실 주소',
    Name: '이름이요',
    Email: '이메일',
    post: '책임자',
    profile: '요약',
    security: '계정 보안',
    accountUpdate: '계정 정보 수정 팁',
    accountUpdatetips: '만약 위에 나열된 계정을 수정해야 할 경우, pic에 연락하십시요',
    resetPw: '비밀번호 변경',
    cpw: '현재 비밀번호',
    npw: '새로운 암호',
    rpw: '새 비밀번호를 확인합니다',
    subBtn: '수정 확인',
    cpwTips: '현재 비밀번호를 입력해주세요',
    updateSuccess: '비밀번호가 성공적으로 변경되었습니다. 다시 로그인하십시오',
    photoSuccess: '프로필 설정 성공'
  },
  upload: {
    'success': '업로드에 성공했습니다',
    'failed': '업로드 실패',
    'down': '다운로드',
    'reload': '새로 고침'
  },
  hd: {
    item: {
      a: '탕세',
      b: '도시 세금',
      c: '주차장',
      d: '예약 마감 날짜',
      e: '식사가 있는지 없는지를',
      f: '호텔 타입',
      g: '시설 서비스',
      h: '따뜻한 알림'
    }
  },
  dialog: {
    titles: {
      hotel: '호텔 경고 제거',
      horder: '주문취소 경고'
    },
    contents: {
      hotel: {
        t1: '확실히 제거하셔야 합니다',
        t2: '호텔'
      },
      horder: '이 주문서를 취소하시겠습니까？'
    }
  },
  close: '닫기',
  unit: {
    jian: '간',
    ren: '사람이',
    jp: '엔화',
    jpc: '円',
    night: '밤',
    jf: '칸',
    day: '일'
  },
  expends: {
    on: '벌',
    off: '접'
  },
  hotelm: {
    pageTitle: '호텔 주문변경',
    otherRoom: '다른 방을 사용한다',
    noneOther: '더 이상 쓸 수 있는 집이 없다',
    save: '주문서를 저장하세요',
    cancel: '주문취소'
  },
  hotelorder: {
    dialog: {
      title: '당신의 전속지불계좌는 아래와 같습니다',
      AccountName: '이름',
      account: '계정',
      prompt: '귀하의 지불 후 근무일 1-2일 이내에 확인을 마치도록 하겠습니다,확인 후 주문 입금이 자동으로 업데이트됩니다',
      copy: '복사'
    },
    pay: {
      t1: '출발 전 호텔 체크，당신께서 ',
      t11: '전지급 계약금，그리고 ',
      t12: ' 일전에 잔금을 지불하다',
      t2: '착불식 호텔，당신을 필요로 한다 ',
      t21: ' 탑승객 명단 미리 올리기'
    },
    hands: '손수 배합비',
    payinfo: '결제 방법 보기',
    sendpay: '지불 전표를 공탁하다',
    uploadGuest: '탑승자 명단을 업로드하다',
    pageTitle: '호텔 주문서',
    recovery: '주문서 휴지통',
    copy: '복사',
    copyed: '복사됨',
    createTime: '시간을 정하다',
    priceTips: '입주자 수대로*주택 형태 단가=주택 유형별 총가격 소계（세금을 포함하지 않다）',
    people: '수가',
    unitPrice: '단가',
    xj: '소 계',
    orderMoney: '주문총금액',
    payed: '지불완료',
    warn: '예약된 주의사항을 살펴봅니다',
    taxed: '세금',
    handFee: '손수 배합비',
    check: {
      un: '확인되지 않음',
      ok: '확인'
    },
    opera: {
      normal: '오더 오퍼레이션',
      cancel: '주문 취소',
      edit: '주문서 변경',
      view: '상세한 상황을 조사하다'
    },
    payType: {
      t1: '손님 스스로 계산하다',
      t2: '출발전 지불'
    },
    col: {
      hn: '호텔명',
      d: '입주 날짜',
      r: '체크인 정보',
      n: '객실 예약 번호',
      t: '도시세',
      t2: '수입세',
      m: '소 계',
      noRoomNo: '객실 예약 번호',
      noneTax: '세입',
      pt: '지불 방식'
    },
    search: {
      status: '오더 상태',
      orderNum: '주문서 번호',
      daterange: '주문 발주 시간',
      roomType: '호텔 형태',
      orderId: '주문 일련번호',
      orderType: '주문서 종류',
      tcNum: '단체조직번호',
      contactInfo: '연락처 정보',
      contactInfoHolder: '주소록 입력/연락 전화'
    },
    orderType: {
      default: '모든 형식',
      tour: '단체 예약',
      guest: '분산하여 객실을 예약하다'
    },
    orderStatus: {
      normal: '전체 주문서',
      apply: '확인을 기다리다',
      check: '확인됨',
      cancel: '취소됨',
      sun: '손실보전주문서'
    }
  },
  dayOfWeek: {
    mon: '월요일',
    tues: '화요일',
    wed: '수요일',
    thur: '목요일',
    fri: '금요일',
    sat: '토요일',
    sun: '일요일'
  },
  Notifications: {
    title: '통지',
    subtitle: '새로운 소식',
    more: '더 많은',
    time: 'h'
  },
  hotel: {
    newDateOrder: '새로운 날짜 예약',
    newDateTips: '예약할 날짜를 먼저 선택하세요',
    newHotelBtn: '호텔을 선택하라',
    addRoomBtn: '조작',
    addRoom: '선택',
    groupPrice: '합계',
    pageTitle: '호텔 검색',
    area: '검색 영역',
    searchName: '호텔명',
    hotelRate: '호텔 성급',
    minPrice: '최저 가격',
    maxPrice: '최고 가격',
    waringTips: '주의：아래의 비용 계산과 견적은 모두 사람 수에 따라 비용을 계산합니다',
    inHouseDate: '입주 날짜',
    inhouseDays: '모두',
    bigTips: '이 객실의 유형이 다른 호텔은 투숙자 수 제한이 다르다，시스템에서이 주택 유형은 한 사람만 입주할 수 있는 것을 기본적으로 인정한다',
    yg: '예상s ',
    outbind: '기존 재고 초과입니다，즉시 호텔과 상의하겠습니다，틀림없이 순조로운 소식을 받으십시오',
    details: {
      zuoji: '고정 전화',
      chuanzhen: '팩스',
      guanwang: '공식 웹사이트',
      xiangqing: '호텔 정보',
    },
    car: {
      shoppingTitle: '쇼핑 카트',
      addShopping: '쇼핑 카트를 잠시 보관하다',
      orderTitle: '주문서',
      people: '사람이',
      between: '간',
      submit: '주문 확인',
      tax: '세',
      soup: '탕에 들어가',
      OrderType: '주문서 종류',
      TCNum: '단체조직번호',
      ContactName: '연락처 이름',
      ContactNumber: '연락처 전화',
      inputText: '입력하십시오',
      Remark: '비고',
      scattered: '종의',
      group: '단',
      title: '이번 여정',
      title1: '일，입주',
      title2: '호텔 하나',
      subtitle: '호텔 구매 리스트',
      sumPrice: '주문총금액'
    },
    shopping: {
      labelNum: '주택 수',
      peopleNum: '수가',
      small: '수량이 작으면 안 된다',
      big: '잉여액보다 크다',
      StandardRooms: '뱌 오 간',
      maxRooms: '침대칸',
      naturalRooms: '자연 사이',
      ThreeRooms: '자연 사이',
      driverRoom: '운전석',
      only: '남',
      between: '간',
      TheSelected: '선택 된'
    },
    pricetips: '호텔 견적표',
    buy: '예정',
    table: {
      price: '가격(일반실)',
      ins: '총/로/남은',
      confirm: '확인/예약',
      limit: '차 오 정'
    },
    rooms: {
      default: '전체 주택 유형',
      normal: '일반실',
      big: '그레이트 베드',
      sing: '네이처 싱글',
      three: '세 사람 사이',
      driver: '쓰다오젠'
    },
    col: {
      first: '호텔명',
      second: '가격&재고',
      three: '총재고',
      four: '가격',
      five: '스탠더드 룸 가격',
      low: '부터',
      ins: '재고',
      sins: '잉여 재고',
      uins: '예약을 마치다',
      more: '더 많은 유형의 주택 가격',
      noMore: '다른 유형의 견적은 없다',
      zhi: '~'
    },
    datetype: {
      red: '붉은 해 가',
      pink: '성수기',
      avg: '평소',
      dan: '싱거 운 일',
      spe: '특별한 날',
      xing: '전날'
    },
    rates: {
      normal: '모든 등급',
      low: '삼성이나 비즈니스',
      middle: '별',
      hight: '오성'
    }
  },
  userMenu: {
    mypro: '개인 신상정보',
    myfinace: '청구서',
    fapiao: '영수증을 청구하다',
    lang: '시스템 언어',
    signOut: '게재'
  },
  menu: {
    hotel: {
      first: '호텔 예약',
      second: '호텔 검색',
      three: '호텔 주문서'
    },
    scattered: {
      first: '산행객 예약',
      second: '호텔 검색',
      three: '호텔 주문서'
    },
    car: {
      first: '차량 예약',
      second: '차량 예약',
      three: '차량사용주문서'
    },
    ticket: {
      first: '입장권 예약',
      second: '입장권 검색',
      three: '입장권 주문서'
    },
    stroke: {
      first: '일정을 예약하다',
      second: '여행 검색',
      three: '여정 예약'
    },
    finance: {
      first: '계산서',
      second: '월간 청구서',
      three: '송금 안내'
    },
    travel: {
      first: '전세기',
      second: '전세기 서비스',
      three: '전세기 주문서',
      four: '전세 체크아웃',
    }
  },
  travel: {
    man: '성인 수',
    addTitle: '주문 추가/수정',
    oldPeople: '노인 수',
    childNeedBed:'아이들이 침대를 차지합니다',
    children: '어린이 수',
    ChirdNoNeedBedNum:'아이들은 침대를 만들지 않는다',
    NoNeedBed:'침대를 차지하지 마십시오',
    Baby:'아기',
    BabyNum:'아기의 수',
    SingleRoomNum:'싱글룸 수',
    VisaNum:'비자 수',
    OneSex:'독신 남녀',
    male:'남성',
    woman: '여성',
    PredictRoomNum: '방의 예상 사용',
    YSeatNum: '이코노미 클래스',
    FSeatNum: '퍼스트 클래스',
    ESeatNum: '비즈니스 클래스',
    ContactName: '연락처',
    ContactMobile: '연락처 전화',
    Remarks: '연락처',
    PreferPrice: '주문 가격',
    cancel: '취소',
    submit: '확인',
    pays: '받은 금액',
    startDate: '출발일',
    guestNum: '고객 수',
    unit_Price: '거래 가격',
    tC_Price: '이 투어의 단가',
    tradeWay: '결제 방법',
    online: '온라인',
    notLine: '오프라인',
    all: '무제한',
    notPay: '징수할 보증금',
    payed: '결제 보류 중',
    orderStatus: '주문 상태',
    createDate: '만든 날짜',
    payStatus: '지불 상태',
    id: '연대 번호',
    planInfo: '헌장 정보',
    groupInfo: '팀 정보',
    airInfo: '항공편 정보',
    tmp: '잠정',
    airSeatInfo: '그룹 정보',
    YSeat: '이코노미 클래스',
    unUseNum: '나머지',
    CSeat: '비즈니스 클래스',
    FSeat: '퍼스트 클래스',
    priceInfo: '가격 정보',
    midPrice: '중앙 가격',
    BabyChargePrice: '어린이 할증료',
    OldManChargePrice: '노인 할증료',
    VisaPrice: '비자',
    SingleRoomPrice: '싱글 룸 차이',
    OtherPrice: '기타 비용',
    buy: '주문하기',
    payOrder: '전세 체크아웃',
    noData: '전세 체크아웃',
    ContactNamePay: '파트너',
    EntGuestNum: '목록에 있는 사람 수',
    GuestNum: '총 지원자 수',
    PreferPricePay: '총 미수금',
    Refund: '환불 금액',
    PlatformTax: '플랫폼세',
    Income: '유료',
    ZaiTuMoney: '운송 금액',
    DiscountMoney: '할인금액',
    RedEnvelopeMoney: '큰 빨간 패킷 공제',
    DueInMoney: '총 수금 금액',
    CommissionRate: '이익',
  },
  login: {
    notaccess: '동업자회원계좌가 없다？',
    registlink: '등기를 신청하다',
    title: '로그인',
    subTitle: '이리로 오세요，급구입을 시작하다',
    account: '계정（EMail）',
    password: '암호',
    forgot: '비밀번호를 잊어버리다？',
    signin: '로그인',
    pageTitle: '로그인',
    ruleTipsAccount: '정확한 메일박스 계정을 기입해 주십시오',
    ruleTipsPwd: '비밀번호를 기입해 주십시오',
    formTips: '로그인 정보를 기입해 주세요',
    success: '상륙에 성공하다'
  },
  forget: {
    pageTitle: '비밀번호를 잊어버리다',
    title: '비밀번호를 잊어버리다',
    subtitle: '편지함을 입력하십시오，암호를 초기화합니다',
    notaccess: '이미 회원이십니다？',
    registlink: '로그인',
    account: '계정（EMail）',
    submit: '제출',
    cancel: '취소',
    goback: '돌아가',
    mailResult: '메일함으로 메시지가 전송되었습니다，메일의 조언에 따라 비밀번호를 변경하십시오',
    resultBtn: '나는 이미 알고 있다'
  },
  newpwd: {
    pageTitle: '새 비밀번호 설정',
    title: '새 비밀번호 설정',
    subtitle: '고객님의 계정 보안을 위해，정기적으로 비밀번호를 변경할 것을 권장합니다',
    notaccess: '비밀번호를 초기화하셨습니까？',
    registlink: '로그인',
    pass: '새 비밀번호',
    passTips: '8자 이상의 알파벳을 사용합니다、숫자와 부호의 조합',
    passvalidate: '질문대로 비밀번호를 설정해 주세요',
    repeatPassvalidate: '두 번 입력한 비밀번호가 일치하지 않습니다',
    repeatPass: '비밀번호 재입력',
    notEmptyPass: '새 비밀번호는 최소 8자리이다',
    maxLengthPass: '암호의 길이는 8-16자리 사이여야 한다',
    updateResult: '새 비밀번호가 성공적으로 설정되었습니다，바로 로그인 가능합니다',
    resultBtn: '지금 로그인'
  },
  //#endregion

  //eg:
  //#region v1.0.1
  v101: {
    downloadHands: '핸드북 다운',
    noneHands: '손에 쥔 책은 태어나지 않았다',
    hotelTips: '호텔 아늑한 알람',
    iknow: '나는 이미 알고 있다',
    versionUpgrade: '버전 업데이트',
    comingsoon: '우리는 곧',
    comingsoonDesc: '우리는이 기능을 개발하기 위해 노력하고 있으며, 1개월 정도의 주기를 예상하고 있다.당신의 지지에 감사 드립니다',
    hotelRemark: '설명',
    cancelRemark: '설명 취소',
    selfCancle: '고객이 주문을 취소했습니다',
    versonDetails: {
      date: '2022/11/29',
      content: ''
    },
    Listofquotation: {
      pageTitle: '견적서',
      baojiadan: '견적서',
      dindanbaojia: '호텔 주문 오퍼',
      zhutuanhao: '단체 번호',
      lianxiren: '연락처',
      dindanhao: '주문서 번호',
      riqi: '날짜',
      HotelDate: '체크인 시간',
      HotelName: '호텔명',
      HotelInfor: '체크인 정보',
      xiaoji: '소계',
      riben: '일본 송금 계좌 (해외 송금도 가능)',
      heji: '합계',
      col: {
        t1: '행명',
        t2: '지점명',
        t3: '구석 이별',
        t4: '출구 번호',
        t5: '계정명',
        t6: '은행 집',
        t7: '은행 이동',
        t8: '다시 번호',
        t9: '일본계좌를송금한후일본여행사가문의할수있도록정보를적시에 알려주십시오. 감사합니다. 양해 바랍니다'
      },
      btn: {
        dayin: '인쇄',
        xiaza: '다운로드',
        cjfaipiao: '영수증 만들기',
        bjd: '견적서'
      }
    },
    scattered: {
      kefang: '객실이요',
      chengren: '어른',
      ertong: '어린이들입니다',
      pingfen: '평점',
      minpingfen: '최저 평점',
      maxpingfen: '최고 평점',
      zhusutype: '숙박형입니다',
      jiudian: '호텔',
      rishilg: '일본식 료칸입니다',
      chuzubs: '빌라를 임대합니다',
      jiudiansw: '호텔/비즈니스 호텔',
      jianyilgms: '간이여관/이름난 숙소/산간 오두막',
      HotelArea1: '도쿄',
      HotelArea2: '오사카 부',
      HotelArea3: '도쿄',
      HotelArea4: '아이치현',
      HotelArea5: '아키타 현',
      HotelArea6: '아오모리현',
      HotelArea7: '치바현',
      HotelArea8: '에히메현',
      HotelArea9: '후쿠이현',
      HotelArea10: '후쿠오카 카운티',
      HotelArea11: '후쿠시마현',
      HotelArea12: '기후 카운티',
      HotelArea13: '군마현',
      HotelArea14: '히로시마 현',
      HotelArea15: '홋카이도',
      HotelArea16: '효고현',
      HotelArea17: '이바라키현',
      HotelArea18: '이시카와현',
      HotelArea19: '이와테 현',
      HotelArea20: '가가와현',
      HotelArea21: '가고시마현',
      HotelArea22: '가나가와현',
      HotelArea23: '고치',
      HotelArea24: '구마모토현',
      HotelArea25: '트리플 카운티',
      HotelArea26: '미야기현',
      HotelArea27: '미야자키 현',
      HotelArea28: '나가노 카운티',
      HotelArea29: '나가사키 현',
      HotelArea30: '나라 현',
      HotelArea31: '니가타 현',
      HotelArea32: '오이타 카운티',
      HotelArea33: '오카야마 현',
      HotelArea34: '오키나와',
      HotelArea35: '사가 카운티',
      HotelArea36: '사이타마현',
      HotelArea37: '시가현',
      HotelArea38: '시마네 현',
      HotelArea39: '시즈오카',
      HotelArea40: '도치기현',
      HotelArea41: '도쿠시마 카운티',
      HotelArea42: '돗토리현',
      HotelArea43: '도야마 현',
      HotelArea44: '호카야마 카운티',
      HotelArea45: '야마가타 현',
      HotelArea46: '야마구치 현',
      HotelArea47: '야마나시현',
      fangxingtype: '집 모양',
      HotelRoom1: '1인용 침대',
      HotelRoom2: '더블룸',
      HotelRoom3: '빅베드룸',
      HotelRoom4: '세 사람 사이',
      HotelRoom5: '4인용입니다',
      HotelRoom6: '일본식 방',
      HotelRoom7: '일본식 + 서양식 혼합',
      canxingtype: '음식',
      HotelMeal1: '식사없음',
      HotelMeal2: '조반 포함',
      HotelMeal3: '저녁 식사',
      HotelMeal4: '아침식사 포함.저녁 식사',
      liniantype: '아이디어입니다',
      HotelConcept1: '환전소까지 걸어서 5분 이내',
      HotelConcept2: '역에서 도보로 5분 이내',
      HotelConcept3: '온천',
      HotelConcept4: '프런트 태환',
      HotelConcept5: '관광정보센터까지 5분',
      HotelConcept6: '노천탕',
      HotelConcept7: '자연식 온천',
      HotelConcept8: '온천',
      HotelConcept9: '야외 수영장',
      HotelConcept10: '해변까지 걸어서 5분 거리',
      HotelConcept11: '주차장 무료',
      HotelConcept12: '실내 욕조/대형 욕조',
      HotelConcept13: '욕조 대여/노천탕 대여',
      HotelConcept14: '11시 이후에 체크아웃',
      HotelConcept15: '미용실 보육시설',
      HotelConcept16: '탁구대가 있어',
      HotelConcept17: '욕조',
      HotelConcept18: '사우나',
      HotelConcept19: '거품 욕조',
      HotelConcept20: '마사지',
      HotelConcept21: '스키 장비 대여',
      HotelConcept22: '스케이트보드 대여',
      HotelConcept23: '버스가 있습니다',
      jiudianName: '호텔명',
      anrenqi: '인기 순위',
      anjiage: '가격순으로 정렬합니다',
      titleHeard1: '호텔 이름',
      titleHeard2: '호텔 평점',
      titleHeard3: '가격',
      titleHeard4: '상표',
      titleHeard5: '테마',
      titleHeard6: '호텔 주소',
      titleHeard7: '동작',
      qi: '일어나요',
      ziying: '자영입니다',
      jalan: 'jalan',
      zhutifea1: '역에서 걸어서 5분',
      zhutifea2: '온천이 있다',
      zhutifea3: '해변에서 5분 거리',
      zhutifea4: '11시 이후에 체크아웃합니다',
      xiangqing: '자세히 보기'
    },
    scatteredDetails: {
      xiangqing: '호텔 정보',
      jiudianxinxi: '호텔 정보',
      miaoshu: '묘사합니다',
      titlexinxi1: '픽업 서비스',
      titlexinxi2: '완벽한 설비 서비스',
      titlexinxi3: '방 종류와 수',
      titlexinxi4: '객실 네트워크 연결',
      titlexinxi5: '워터케어',
      titlexinxi6: '설비와 서비스',
      InterTitle1: '객실 네트워크 연결',
      InterTitle2: '전화 연결',
      InterTitle3: 'lan 연결 가능',
      InterTitle4: 'lan 연결 가능',
      InterTitle5: 'pc 대출',
      InterTitle6: '무료 인터넷 접속',
      shiwai: '야외에서',
      wunei: '집 안에서',
      zhengqiyu: '증기욕',
      nan: '남자',
      nv: '여자',
      hunyu: '혼욕',
      SpringText1: '노천온천 (남녀 (시간교체 포함)· 대출 가능)',
      SpringText2: '노천탕 (남녀 구분 (시간교체 포함)· 대출 불가)',
      SpringText3: '노천온천 (남녀 1명 (혼탕 포함) 대여 가능)',
      SpringText4: '노천탕 (남녀 1명 (혼탕 포함), 대여 불가)',
      SpringText5: '화장실 대여',
      SpringText6: '아미니티:얼굴 수건',
      SpringText7: '아미티:칫솔, 치약',
      SpringText8: '아미티지:목욕 타월',
      SpringText9: '미나리:샴푸',
      SpringText10: '암네티:린스',
      SpringText11: '아미니티:바디로션',
      SpringText12: '소금쟁이:비누',
      SpringText13: '아건강:유카타',
      SpringText14: '에니티:잠옷',
      SpringText15: '암니티:유카타',
      SpringText16: '축구선수:헤어드라이어',
      SpringText17: '에니티:깃털 침구',
      SpringText18: '에네티:면도',
      SpringText19: '소금쟁이:샤워 캡더',
      SpringText20: '아미니티:면봉입니다',
      SpringText21: '소금쟁이:소금쟁이',
      SpringText22: '돌빗:빗솔',
      SpringText23: '그의 온천욕:전망욕',
      SpringText24: '기타:사우나',
      SpringText25: '기타:jazza',
      SpringStatesTJ0: '조건 없음',
      SpringStatesTJ1: '조건부',
      SpringStatesMF0: '무료',
      SpringStatesMF1: '유료',
      SpringStatesY1: '있다',
      ServicesText1: '욕실과 화장실',
      ServicesText2: '버스 화장실 cd (풀 하우스 버스 포함)',
      ServicesText3: '버스 화장실 cd (일부 버스)',
      ServicesText4: '버스 화장실 cd (전체 화장실 포함)',
      ServicesText5: '버스 화장실 cd (일부 화장실이 있음)',
      ServicesText6: '버스 화장실 cd (어떤 화장실도 없음)',
      ServicesText7: '샤워-무료 (전체 룸)',
      ServicesText8: '샤워-무료 (전체 룸)',
      ServicesText9: '샤워-무료 (부분)',
      ServicesText10: '샤워-유료 (부분)',
      ServicesText11: '냉난방-무료 (모든 방)',
      ServicesText12: '냉난방-요금 (전체 방)',
      ServicesText13: '냉난방-무료 (부분)',
      ServicesText14: '냉난방-요금 (부분)',
      ServicesText15: '모든 방에 에어컨이 설치되어 있습니다',
      ServicesText16: '일부 객실에 에어컨이 있습니다. (무료)',
      ServicesText17: '일부 객실에는 에어컨이 있습니다. (이용료)',
      ServicesText18: '에어컨이 없습니다',
      ServicesText19: '온방 (무료)',
      ServicesText20: '모든 방에 난방비 있습니다',
      ServicesText21: '부분적 객실 난방 (무료)',
      ServicesText22: '부분적 객실 난방 (요금)',
      ServicesText23: '스팀이 없습니다',
      ServicesText24: 'tv (무료)',
      ServicesText25: 'tv (유료)',
      ServicesText26: 'vtr (무료)',
      ServicesText27: 'vcr (유료)',
      ServicesText28: '위성 방송 (무료)',
      ServicesText29: '위성 방송 (유료)',
      ServicesText30: '냉장고-있습니다',
      ServicesText31: '빈 냉장고',
      ServicesText32: '미니바',
      ServicesText33: '쥬폰의 프라이팬 (무료)',
      ServicesText34: '주팡 프라이팬 (유료)',
      fuheTJroom: '조건에 맞는 집',
      ruzhuTime: '체크인 시간',
      tuifangTime: '체크아웃 시간',
      timeTis: '체크아웃 시간이 현재보다 길어야 합니다',
      prompt: '13세 이상은 성인으로 취급합니다',
      HotelMeal1: '식사없음',
      HotelMeal2: '조반 포함',
      HotelMeal3: '저녁 식사',
      HotelMeal4: '아침식사 포함저녁 식사',
      RoomType1: '표준',
      RoomType2: '보통',
      RoomType3: '경제',
      RoomType4: '프리미엄',
      RoomType5: '럭셔리',
      RoomType6: '스위트룸',
      HotelRoom1: '인실',
      HotelRoom2: '더블룸',
      HotelRoom3: '빅베드룸',
      HotelRoom4: 'three man',
      HotelRoom5: '4인용입니다',
      HotelRoom6: '일본식 방',
      HotelRoom7: '일본식 + 서양식 혼합',
      HotelRoom8: 'big bed room',
      HotelRoom9: '알 수 없는 집',
      jinyan: '금연',
      kexiyan: '흡연 가능입니다',
      wuyushi: '목욕탕이 없습니다',
      youyushi: '화장실이 있어',
      iscan1: '식사 없음',
      iscan2: '아침식사 포함',
      iscan3: '아침식사 포함',
      iscan4: '저녁 식사',
      Time1: '체크인 시간',
      Time2: '늦어도 체크인',
      Time3: '가장 늦은 체크아웃',
      renju: '1인 당',
      yuyue: '예약',
    },
    scatteredOrder: {
      prompt1: '13세 이상은 성인으로 취급한다',
      prompt2: '예약이 완료되면 밤새 당신을 위해 방이 있습니다',
      fangxing: '집 모양',
      xiyan: '흡연',
      xiyan0: '금연',
      xiyan1: '흡연 가능입니다',
      cesuo: '화장실이요',
      you: '네',
      wu: '아니요',
      lutiankefang: '야외 객실입니다',
      orderamount: '주문 총액',
      renmingbi: '인민폐입니다',
      youhui: '할인',
      shifu: '실제 지불',
      yudinxinx: '예약정보',
      fangxingxinxi: '주택 유형 정보',
      ruzhurenshu: '입주자 수',
      chengren: '어른',
      ertong: '어린이들입니다',
      noertong: '아이들로는 등록할 수 없습니다',
      ren: '사람',
      ruzhuriqi: '체크인 날짜',
      ruzhushijian: '체크인 시간',
      week1: '월요일',
      week2: '화요일',
      week3: '수요일',
      week4: '목요일',
      week5: '금요일',
      week6: '토요일',
      week7: '일요일',
      zhiqian: '이전에',
      zhihou: '이후에',
      fangjianshuliang: '방 수',
      jinsheng: '겨우 남았네요',
      jian: '네',
      fangfeiqingkuang: '객실 요금 상황',
      wan: '늦습니다',
      ruzhuxinxi: '체크인 정보',
      ruzhuxinxi1: '기입한 이름은 입주시 소지한 증서와 일치해야 합니다',
      ruzhushijian1: '체크인 시간',
      yudinren: '예약자입니다',
      xin: '성씨가',
      ming: '이름',
      yingwen: '영어',
      qingshuru: '입력해주세요',
      zhengque: '정확하다',
      dangqiandizhi: '현재 주소',
      Email: '이메일',
      dianhua: '전화요',
      kehuxuqiu: '고객 요구',
      kehubeizhu: '고객 설명',
      fangjian: '방',
      chengrennan: '어른들',
      chengrennv: '성인 여자',
      ertongshu: '아이들의 숫자입니다',
      quxiao1: '취소가 통보되지 않았습니다',
      quxiao2: '입주 당일 취소',
      shouxufei: '수속비',
      youhuixingxi: '할인 정보',
      duihuan: '교환',
      youhuiquanduihuan: '쿠폰 교환',
      youhuiquanshiyong: '쿠폰사용하기',
      nokeyongyouhuiquan: '잠깐 쿠폰없어요',
      xiadan: '주문을 내세요',
      Errorruzhushu: '입주자 수와 총 입주자 수가 일치하지 않습니다',
      duihuanSuccess: '성공적으로 교환되었습니다',
      xiadanSuccess: '주문 성공',
      jinxing1: '아직 안하셨네요',
      jinxing2: '실명인증',
      jinxing3: ', 인증 후 쿠폰사용 가능~인증신청 하셨으면 통과 후 쿠폰사용 가능!',
      kediejia: '오버레이 가능',
      nodiejia: '오버레이할 수 없습니다',
      zhe: '접는다',
      man: '네',
      shiyong: '사용',
      youxiaoqi: '유효기간',
      notiaojian: '해당 쿠폰은 사용 조건에 미달!',
      dindanhao: '주문번호입니다',
    },
    scatteredOrderList: {
      state1: '지불대기',
      state2: '거래가 성공했습니다',
      state3: '취소됨',
      first: '호텔 이름',
      table1: '호텔명',
      table2: '주문서 번호',
      table3: '방 수',
      table4: '총 금액',
      table5: '실제 지불',
      table6: '주문상태',
      table7: '주문하는 날',
      table8: '조작',
      quxiaodindan: '주문 취소',
      youhui: '할인',
      xiangqing: '자세 한 정보',
      shankedinfang: '개별손님들이 객실을 예약하다'
    }


  },
  //#endregion
  //#region v1.0.2
  v102: {
    ticket: {
      nobj: '잠시 가격이 없어 주문을 할 수 없습니다',
      d: "입장권 날짜",
      jq: '관광지 명칭',
      hn: "입장권 명칭",
      sl: "수량",
      starttime: '티켓타임',
      pageTitle: "티켓 검색",
      name: '명소 이름을 입력해주세요',
      toggleListType1: "목록 모드",
      toggleListType2: "카드 모드",
      Japan: '일본',
      stoppage: '정지하다',
      recommendTime: '구경거리를 추천하다',
      hour: '시간',
      minutes: '분',
      load: '이미지를 불러오는 데 실패했습니다',
      showtt: {
        t1: '모두',
        t2: '종류 유형',
        load:"그림을 불러올 수 없습니다",
        showtt:{
          t1:'모두',
          t2:'종류 유형'
        },

      },
      buy: "바로 예약하세요",
      shortBuy: '예약',
      addr: "주소",
      map: '지도입니다',
      jing: "명소",
      detail: '관광지 상세',
      d1: "오픈 타임",
      d2: "풍경 특징",
      d3: "교통 안내서",
      d4: '따뜻한 알림',
      d5: "예약 안내",
      preview: {
        pageTitle: '주문서 미리보기'
      },
      ordertip: "하루 전날 밤 23시까지 예약을 마치세요",
      pt: "플레이 날짜",
      tt: "선택 티켓",
      ti: "티켓 정보",
      bc: "구매 장수",
      gi: '투표용지입니다',
      zq: '무료티켓입니다',
      yj: "우편 티켓",
      dzp: '전자쿠폰',
      zqs: "주문서",
      zqd: "직접 지정된 장소로 가서 표를 받으시면 돈을 지불하신 후에 우편으로 표를 받으라는 정보를 알려 드리겠습니다",
      zqd1: '사용자 주소',
      sj: '고객 메시지',
      youji: '메시지 보내기',
      unit: '장',
      sex: {
        man: '男',
        women: '女'
      },
      sjc: {
        c1: '중국어 이름입니다',
        c2: '영어 이름',
        c3: "성별",
        c4: "연락 전화",
        c5: "수신 주소",
        c6: '우송료',
      },
      sjcp: {
        c1: "중국어 이름을 입력해주세요",
        c2: "영어 이름을 입력해주세요",
        c4: "연락처를 입력해주세요",
        c5: "수신 주소를 입력하십시오",
        c6: '우송료를 입력해 주십시오',
      },
      st: "계산서를 정리합니다",
      rtt: "환불 제한",
      rtc: "구매하지 않은 것은 언제든지 환불이 가능합니다. 여러 장의 주문서는 부분 환불이 불가능합니다",
      ms: '티켓 예약 명세',
      nt: "티켓이 없어요",
      ds: '주문 총액입니다',
      sb: "주문서를 제출하세요",
      or: '주문서 설명',
      zqa: '고유 주소',
      nzqa: '고객 서비스 확인 후 사용자 주소 확인, 제일 먼저 이메일로 알려 드리겠습니다',
      nzqa1: '고객서비스 확인 후, 전자쿠폰을 볼 수 있으며, 저희는 제일 먼저 이메일로 알려드리겠습니다'
    },
    to: {
      pageTitle: '티켓 주문 목록',
      ticketName: '티켓 이름',
      Name: '손님 이름',
      qj: '쿠폰으로',
      qjc: "사람 이름 (중국어/영어)",
      qjp: "수신자 전화",
      ps: {
        p1: "배송을 기다립니다",
        p2: "배송되었습니다"
      },
      m: {
        t: "수신 방법 수정",
        c: "수정 취소",
        s: "변경 사항 저장"
      },

    },
    vehicle: {
      pagetitle:'자동차 주문',
      pagetitle2:'추가/편집 차량 주문',
      title: '고객차 주문확인서',
      title1: "자동차 예약 회사",
      title2: "자동차 예약자",
      title3: "공항 정보",
      title4: "출발 항공편",
      title5: "돌아오는 항공편",
      title6: "차량 사용 인원",
      title7: "시작 날짜",
      title8: "여행 일수",
      title9: "차량 종류",
      title91: "차량 사용 정보",
      title10: "가이드 정보",
      title11: "팀 정보",
      title12: "만든 시간",
      title13: "차량 모델 선택",
      title14: "공항 영송 시간",
      close: "취소",
      travelvehicle: '여정차용',
      strokestatus:{
        d1: '확인을 기다리다',
        d2: '확인됨',
        d3: '취소됨',
      },
      tatle: {
        th1: '날짜',
        th2: '며칠째',
        th3: '차량 종류',
        th4: '스트로크 정보',
        th5: '조작',
        th6: '삭제',
      },
      add: '추가',
      add2: '수정',
      add3: '차용을 폐지하다',
      add4: '원인',
      add5: '확정',
      list: {
        s1: '차량 회사',
        s2: '차량 운반자',
        s3: '팀 이름',
        s4: '예정일을 선택해 주세요',
        s5: '편집',
        s6: '상태',
        s7: '확인 여부',
        s8: '신청 가격',
        s9: '오퍼 상세정보',
        s10: '오퍼를 확인하다',
      },
      list2: {
        s1: '다음 사람:',
        s2: '주문 발주 시간:',
        s3: '차량 주문 회사:',
        s4: '자동차 예약자:',
        s5: '단체명:',
        s6: '수가:',
        s7: '날짜:',
        s8: '일수:',
        s9: '출발 항공편:',
        s10: '돌아오는 항공편:',
        s11: '차량 종류:',
        s12: '가이드 정보:',
        s13: '상태 확인：',
        s14: '공항 정보：',
        s15: '상태 확인:',
        s16: '확인:',
        s17: '확인됨:',
        s18: '확인인:',
        s19: '시간을 확인하다：',
        s20: '스트로크 정보',
        s21: '가격:',
        s22: '주차료:',
        s23: '운전기사숙비:',
        s24: '소 계:',
        s25: '합계：',
        s26: '비고:',
        s27: '주의 사항:',
        s28: '상태:',
        s29: '손수 배합비:',
        s30: '기사:',
        s31: '자동차 번호판:',
      },
      tabtitle0:'팀 오더',
      tabtitle1:"주문받기",
      tabtitle2:"기계배달주문",
      tabtitle3:"전세차 주문서",
      tuanduixinxi:"팀 정보",
      dindanxinxi:'주문정보',
      di: '제',
      tian: '일',
      ms: '주문서 명세',
      ds:"총 주문일수",
      nt:"주문 정보가 없습니다",
      zuo: '쭤',
      nomoney: '미지불 오퍼',
    },
    CharteredBus:{
      jiesongdianfw: '픽업점 범위',
      d: '점',
      fw: '범위',
      pagetitle:'자동차 검색',
      pagetitle2:"전세차 주문서",
      baochetype:"대절차 유형",
      baochetype0:"제한이 없습니다",
      baochetype1:"마중 나왔습니다",
      baochetype2:"비행기 배달",
      baochetype3:"전세차",
      jiansuojichang:"공항 검색",
      qishirenshu: '시작 인원수',
      jiezhirenshu:"마감인원수",
      jiageshenxu:'가격 상승',
      jiagejianxu:'내림차순입니다',
      baoche:"전세내세요",
      xiaoshi:'시간',
      mianfeiquxiao:'1일 전까지 무료 취소입니다',
      zuizaokeyudin:"빠르면 예약 가능",
      detail:"제품 상세정보",
      d1:"제품 소개",
      d2:'어떻게 사용하는지',
      d3:"정책 철회",
      d4:"예약 안내",
      d5:"비용 포함",
      d6:"비용이 포함되지 않습니다",
      d7:"이동 시간",
      baochexinxi:"정보",
      ordertip:"출발 전날 밤 23시까지 예약을 완료하세요",
      pt:"날짜",
      tt:'자동차 선택',
      jc:"공항 선택",
      bc:'구매대수',
      unit:'차',
      scfw:"승차 범위",
      gi:'주문서 정보',
      lianluo:"연락",
      chengke:'승객입니다',
      hangban:"비행기",
      dida:"도착했어요",
      chufa:'출발',
      xunxi:"메시지",
      nt:"선택의 차종은 없습니다",
      rtt:'제한의 철폐입니다',
      td:"그룹 결정",
      bianji:"편집 확정",
      sjc:{
        c1:"이름은",
        c1x:"성씨",
        c1m:"이름",
        c2:"전화",
        c3:"성별",
        c4:"연락 방법",
        c5:"타는곳",
        c6:"기차에서 내리는 장소",
        c7:"예정시간을 선택하세요",
        c8:"예정시간",
        c9:"항공사",
        c10:"항공사 이름",
        c11:"비행기 번호",
        c12:"비행기 도착 시간",
        c13:"비행기 출발 시간",
        c14:"성인 수",
        c15:"아이들의 수입니다",
        c16:"아기의 수",
        c17:"수하물 수",
        c18:"위탁 수하물 수",
        c19:"제품명",
        c20:"공항",
        c21:"성인",
        c22:"아이들",
        c23:"아기들",
        c24:"타고 내리는 장소",
        c25:"타세요",
        c26:"하차",
        c27:"수하물",
        c28:"위탁 수하물",
        c29:"직원",
        c30:"사람",
        c31:"짐이요",
      },
      sjcp:{
        c1:"성을 입력해주세요",
        c1m:"이름을 입력해주세요",
        c2:"전화",
        c3:"성별",
        c4:"연락처 번호 (line 번호, wechat 번호)",
        c5:"탑승지점을 입력해주세요",
        c6:"내릴 곳을 입력해주세요",
        c7:"항공사를 입력해주세요",
        c8:"항공사명을 입력해주세요",
        c9:"비행기 번호를 입력해주세요",
        c10:"비행기 시간",
        c11:"인원수를 입력해주세요",
        c12:"아이들 수를 입력하세요",
        c13:"아기 숫자 입력",
        c14:"수하물 번호를 입력하세요",
        c15:"수하물 번호 입력",
      }
    },

  },
	Airticket: {
    Air_go:'아웃바운드 여정',
    Air_segment:'비행 구간',
    Air_returnTrip:'반환',
    Air_transit:'대중 교통',
  },
  system: {
    query_flightNum:'항공편 번호',
    query_arrivalTime:'도착 시간',
    query_stopCity:'도시를 멈추다',
    ph_flightTime:'이륙 시간',
  },
  //#endregion
  //#region ending v1.0.3
  v103: {
    scheduledTrip:{
      pageTitle: '여행 검색',
      screeningtitle:"키워드 선택",
      searchinput:"검색 키워드",
      allcommoditytype:"모든 카테고리",
      screeningdate:"시작 날짜 필터링",
      screeningprice:"가격 조정",
      journeytime:"여행 시간",
      experiencetrip:'경험 여행',
      sort:'정렬',
      quickconfirmation:'빠른 확인',
      residualvacancy:"잔여 공석",
      daysoftravel:"여행 일수",
      day:'날',
      above:"더 이상",
      recommend:"강력 추천",
      ascendingorder:'단체 기간',
      descendingorder:'가격',
      salesvolume:'판매량입니다',
      commentcount:"댓글 수",
      sightseeingitinerary:'관광 일정',
      daytrip:"절반/하루 여행",
      multiday:"여러날 관광",
      interval:'가격구간의 최저가격은 최대가격보다 낮으면 안된다',
      since:'원',
      startdate:"출발 날짜",
      closestartdate:"출발 날짜 선택",
      companylocation:'회사 소재지',
      line:"라인",
      commlineteam:"상품 시리즈",
      lineteam:'시리즈',
      closelineteam:'선택 상품 시리즈',
      departurecity:"출발의 도시",
      closedeparturecity:"출발 도시를 선택",
      orderStatus: {
        normal:'모든 주문',
        apply1:"예약금",
        apply2:"잔금납부",
        apply3:"대기그룹",
        check:"거래 완료",
        cancel: '취소되었습니다',
      },
      orderStatusDay: {
        normal:"전부라고 하면",
        day1:"10일안에",
        day2:"30일 이내에",
        day3:"60일 이내에",
      },
      setout:"집합출발도시",
      address:"집합 주소",
      time:'집합시간',
      arrive:"도착한 도시로 돌아가기",
      surplus:'잔여석',
      nosupport:"후보를 지원하지 않습니다",
      passenger:'승객 정보',
      month:"달"
    },
    scheduledTripDetails:{
      pageTitle: '여정 상세 상황',
      since:'일어나',
      selectionscheme:"배열 선택",
      headerlabel:{
        d1:'직접 판매 제품',
        d2:"여행 시간",
        d21:"일",
        d3:"일본어/중국어 가이드",
        d4:'15일 전까지 무료 취소',
      },
      nooffer:"no officer",
      selectdate:"날짜 선택, 옵션 선택",
      travelplan:"표준 여행 계획",
      deselect:"선택 해제",
      choose:'선택',
      earliest:'가장 이른 날짜',
      thisscheme:"프로젝트에 관하여",
      confirmationtime:'근무일 6일 이내 (예시휴가 제외) 확인',
      righttitle:{
        d1:"여행 기능",
        d2:"여행 안내",
        d3:"비용 설명",
        d31:"비용 포함",
        d32:'비용 없음',
        d4:"구매 안내",
        d5:"따뜻한 조언",
        d6:"정책 취소",
        d7:'선택일 15일 (포함) 전까지 취소, 수수료 0%',
        d8:'8~14일 선택 취소, 수수료 30% 받습니다',
        d9:'선택일 4~7일 취소, 수수료 50%',
        d10:'선택일 1~3일 취소, 수수료 80%',
        d11:'선택일 0~0일 사이 취소, 수수료 100% 부과',
        d12: '정거장내의 상품이 전 세계 각지에서 오기때문에 주문취소시간은 공급자의 시간대에 따라 결정된다.공급자는 취소 절차를 진행하는데 2-5 영업일 소요되며, 귀하가 구매하신 상품의 취소 정책에 따라 수속비가 부과되며, 취소 절차가 끝난 후 14 영업일 이내에 환불됩니다.',
      },
      warnbuytext:{
        d1:'2세미만의유아는자리를차지하지않으면무료참가가능합니다 (좌석, 식사량, 입장권, 침대는제외함), 먼저예약시"비고란"에서알려주시기 바랍니다.',
        d2:"싱글룸이 필요하시면 싱글룸으로 주세요.",
        d3:'비점침대 2-11세 (포함) 어린이는 아동가격으로 구매 가능합니다. 점침대가 필요하시면 어른가격으로 구매하십시오.',
        d4:"12세 이상 성인 취급 판매",
      },
      daily: '일일 스케줄',
      graphicmode: '그래픽 모드',
      calendarmode: '달력 모드',
      calendarhtml:{
        d1:"no",
        d11:"일",
        d2:"아침식사",
        d3:'점심 식사',
        d4:"디너 파티",
        d5:"체크인",
        d6:'혹은 같은 등급의 호텔',
      },
      calendartitle:{
        d1:"여행",
        d2:"식사",
        d3:"명소/장소 & 이벤트",
        d4:'호텔',
      },
      day:{
        d1:"식사 없음",
        d2:'스스로 해',
        d3:"선택하세요",
        d4:"자유 활동",
        d5:"아침식사 포함",
        d6:"저녁 식사",
        d7:"체크인",
        d8:'혹은 같은 등급의 호텔'
      },
      traffice:{
        d1:"시작",
        d2:';다시',
        d3:"비행기 타기",
        d4:'리무진 버스 타기',
        d5:'호화 크루즈를 타고',
        d6:"고속 열차를 타기",
        d7:"도착",
      },
      list:{
        d1:"장소/장소",
        d2:"play",
        d3:"추천 게임",
        d4:"시간",
        d5:"minutes",
        d6:"휴식을 취하고 주변 풍경을 음미해 보세요",
        d7:"숙소",
        d8:"체크인",
        d9:'저희들은 가능한 한 체크인 여행 표시된 호텔에 체크인 할 수 없는 예기치 않은 상황을 배제하지 않고, 저희들은 당신을 위해 같은 등급의 다른 호텔을 준비할테니 마음 놓고 구매하세요',
        d10:'따뜻한 조언',
        d11:"열심히 읽어주셔서 감사합니다",
      },
      style:{
        nodata:"이미지 로딩 실패",
        d1:"약속",
        d2:"시간",
        d3:"분",
        d4:'따뜻한 조언',
        d5:"오늘은 호텔이 없습니다",
        d6:'또는 동급',
        d7:"따뜻한 집",
        d8:"공항 근처 호텔",
        d9:"보증해요",
        d10:"또는 동급",
      },
      dateoption:"날짜 선택, 옵션",
      pleasedateoption:"출발 날짜를 선택해주세요",
      month: {
        month1: '一월',
        month2: '二월',
        month3: '三월',
        month4: '四월',
        month5: '五월',
        month6: '六월',
        month7: '七월',
        month8: '八월',
        month9: '九월',
        month10: '十월',
        month11: '十一월',
        month12: '十二월',
      },
      reselect:"모두 다시 선택",
      selectionquantity:"선택 갯수",
      age: '세',
      each: '모든 사람',
      noroom: '침대를 차지 않아요',
      room: '침대를 차지하고',
      cr: '성인',
      et: '아이들',
      ye: '아기',
      yixia: '이하',
      prompt: '성인들만 갈 수 있습니다',
      service: '싱글룸 서비스',
      singleroom:"독방",
      singleroom1:"싱글룸",
      insurance:'보험 서비스 요금',
      insurance1:"보험료",
      total:'총 금액',
      book:"바로 주문하세요",
      selectdatetop:"위의 여행 날짜를 선택해주세요",
      selectdateleft:"왼쪽에 있는 여행 날짜를 선택하세요",
      people:'사람들',
      visafee:'비자 수수료',
      miscellaneous:'잡비',
      surcharge:'아동 추가 요금',
      pricedifference:"싱글룸 가격",
      itineraryDetails:{
        gaiyao:'제품 개요',
        jiaotong:"왕복 교통",
        zhusu:'호텔 숙박입니다',
        gouwu: '쇼핑',
        gowushu: '쇼핑 하나',
        nogouwu: '쇼핑 스케줄 없음',
        tuanduirenshu: '팀 인원',
        jindian: '명소',
        jindianshu: '장소 또는 명소',
        zifei: '자비 프로젝트',
        zifeishu: '자비 프로젝트입니다',
        nozifei: '자비 항목은 없습니다',
        huodong: '자유활동',
        huodongshu: '서브자유활동',
        canshi: '식사'
      },
      starrating:{
        d1:'일성 호텔',
        d2:"2 성급 호텔",
        d3:'3 스타 호텔',
        d4:"4 성급 호텔",
        d5:"5 성급 호텔",
        d6:"6 성급 호텔",
        d7:'세븐스타호텔',
        d8:'민박집',
        d9:'온천 호텔',
      },
      smaple:{
        d1:'사람들 집단 해체',
        d2:"한 무리",
        d3:"스스로",
        d4:"선택하세요",
        d5:"두번째",
        d6:"식사 없음",
        d7:"왕복비행기",
        d8:"셔틀버스",
        d9:"왕복선",
        d10:"고속열차 왕복",
        d11:"밤",
      }
    },
    scheduledTripOrder:{
      setorderday: '시간 범위',
      number: '그룹 번호',
      passenger: '여행자',
      total: '총 금액',
      hui: '할인금액',
      paid: '지불총액'
    }
  },
  //#endregion
  //#region ending v1.0.4
  v104: {
    passbook:{
      pageTitle: '행복통장',
      available: '사용가능잔고',
      rules: '사용 규칙"이라고 부르죠',
      details: '사용명세서를 가지고 있습니다',
      return: '되돌아 오기',
      viewdetails: '목록을 확인하세요',
      titles:{
        text1: '우두머리를 고용인에게 돌려주다',
        text2: '회선 데이터 비중',
        text3: '라인 비중',
        text4: '오더 소스',
        text5: '돈봉투',
        text6: '근 반년의 수익',
        text7: '시간 선택',
        text8: '달을 선택하다',
        text9: '금년도 누계 거래 총액',
        text10: '누적 수익',
        text11: '현재 거래액',
        text12: '활성화, 예상 수익',
        text13: '아직',
        text14: '예상수익',
        text15: '월 거래액이 이미 이르렀다',
        text16: '돌아오다',
      },
      col:{
        title1: '주문서',
        title01: '정보',
        title2: '시리즈',
        title3: '수가',
        title4: '반 노동자',
        title5: '시간',
        title6: '설명',
        title7: '지출',
        title8: '소득',
      }
    }
  },
  //#endregion
}
