export default {
  //#region ending v1.0.0
  failed: '執行失敗',
  success: '執行成功',
  appsuffix: 'PIC同業預定系統',
  siteName: '同業預定系統',
  lanuage: '系統語言',
  loginout: '登錄信息失效，請重新登錄',
  timeout: '當前網絡環境異常，請求超時',
  syslog: '系統升級告示',
  sysmsg: '系統通知',
  daterange: '請選擇檢索日期',
  morequery: '更多篩選項',
  query: '檢索',
  noneData: '沒有找到相關的數據',
  loading: '正在加載數據',
  loading2: '加載中，請稍後~',
  verified: '已認證',
  noneFax: '無傳真信息',
  noneNotify: '暫無通知消息',
  none: '無',
  have: '有',
  free: '免費',
  before: '提前',
  dinner: {
    a: '早餐',
    b: '午餐',
    c: '晚餐'
  },
  hotelType: {
    a: '商務酒店',
    b: '豪華酒店',
    c: '溫泉酒店',
    d: '海濱度假酒店'
  },
  personal: {
    pageTitle: '個人檔案',
    trading: '累積交易額',
    order: '訂單數量',
    cancel: '取消率',
    ProfileDetails: '資料詳情',
    TravelAgency: '旅行社名稱',
    numbering: '統一編號(統編)',
    LINEID: 'LINE ID',
    Phone: '聯絡電話',
    addreess: '辦公地址',
    Name: '姓名',
    Email: '電郵',
    post: '負責人',
    profile: '概述',
    security: '帳戶安全',
    accountUpdate: '帳戶信息修改提示',
    accountUpdateTips: '如果您需要修改以上預留的帳戶資料，請聯繫您與PIC對接業務人員進行修改',
    resetPw: '修改密碼',
    cpw: '當前密碼',
    npw: '新密碼',
    rpw: '確認新密碼',
    subBtn: '確認修改',
    cpwTips: '請輸入當前密碼',
    updateSuccess: '密碼修改成功，請重新登入',
    photoSuccess: '頭像設置成功'
  },
  upload: {
    success: '上傳成功',
    failed: '上傳失敗',
    down: '下載',
    reload: '重新上傳'
  },
  hd: {
    item: {
      a: '入湯稅',
      b: '城市稅',
      c: '停車場',
      d: '預約截止天數',
      e: '是否含餐',
      f: '酒店類型',
      g: '設施服務',
      h: '溫馨提醒'
    }
  },
  dialog: {
    titles: {
      hotel: '移除酒店警示',
      horder: '取消订单警示'
    },
    contents: {
      hotel: {
        t1: '你確定要移除',
        t2: '的酒店'
      },
      horder: '你确定需要取消此订单吗？'
    }
  },
  close: '關閉',
  unit: {
    jian: '間',
    ren: '人',
    jp: '日圓',
    jpc: '円',
    night: '晚',
    jf: '間房',
    day: '天'
  },
  expends: {
    on: '展開',
    off: '收起'
  },
  hotelm: {
    pageTitle: '酒店訂單變更',
    otherRoom: '使用其他房型',
    noneOther: '無其他可用房型',
    save: '保存訂單',
    cancel: '取消訂單'
  },
  hotelorder: {
    dialog: {
      title: '您的專屬付款賬戶如下',
      AccountName: '戶名',
      account: '賬號',
      prompt: '我們將會在您付款後的1-2個工作日內完成確認,確認後自動更新訂單入款',
      copy: '複製'
    },
    pay: {
      t1: '出發前收款酒店，請您於 ',
      t11: '前支付訂金，並且於 ',
      t12: ' 日前支付尾款',
      t2: '到店自付酒店，需要您於 ',
      t21: ' 前上傳旅客名單'
    },
    hands: '手配費',
    payinfo: '查看支付方式',
    sendpay: '提繳付款憑證',
    uploadGuest: '上傳旅客名單',
    pageTitle: '酒店訂單',
    recovery: '訂單回收站',
    copy: '複製',
    copyed: '已複製',
    createTime: '下訂時間',
    priceTips: '按照入住人數*房型單價=房型總價小計(不含稅)',
    people: '人數',
    unitPrice: '單價',
    xj: '小計',
    orderMoney: '訂單總金額',
    payed: '已支付',
    warn: '查看預定的注意事項',
    taxed: '含稅',
    handFee: '手配費',
    check: {
      un: '未確認',
      ok: '確認'
    },
    opera: {
      normal: '訂單操作',
      cancel: '取消訂單',
      edit: '訂單變更',
      view: '查看詳情'
    },
    payType: {
      t1: '到店自付',
      t2: '出發前付款'
    },
    col: {
      hn: '酒店名稱',
      d: '入住日期',
      r: '入住信息',
      n: '訂房號',
      t: '城市稅',
      t2: '入湯稅',
      m: '小計',
      noRoomNo: '訂房號',
      noneTax: '稅入',
      pt: '付款方式'
    },
    search: {
      status: '訂單狀態',
      orderNum: '訂單編號',
      daterange: '下單時間',
      roomType: '酒店房型',
      orderId: '訂單流水號',
      orderType: '訂單類型',
      tcNum: '組團號',
      contactInfo: '聯繫信息',
      contactInfoHolder: '請輸入聯繫人/聯繫電話'
    },
    orderType: {
      default: '所有類型',
      tour: '團隊訂房',
      guest: '散拼訂房'
    },
    orderStatus: {
      normal: '全部訂單',
      apply: '待確認',
      check: '已確認',
      cancel: '已取消',
      sun: '收損訂單'
    }
  },
  dayOfWeek: {
    mon: '一',
    tues: '二',
    wed: '三',
    thur: '四',
    fri: '五',
    sat: '六',
    sun: '日'
  },
  Notifications: {
    title: '通知',
    subtitle: '條新消息',
    more: '更多',
    time: 'h'
  },
  hotel: {
    newDateOrder: '新日期預定',
    newDateTips: '請先選擇需要預訂的日期',
    newHotelBtn: '選擇酒店',
    addRoomBtn: '操作',
    addRoom: '選擇',
    groupPrice: '合計',
    pageTitle: '酒店檢索',
    area: '檢索區域',
    searchName: '酒店名稱',
    hotelRate: '酒店星級',
    minPrice: '最低價格',
    maxPrice: '最高價格',
    waringTips: '注意以下計費與報價均是按照人數進行計費',
    inHouseDate: '入住日期',
    inhouseDays: '共計',
    bigTips: '本房型不同的酒店入住人數限制不同，系統默認該房型只能入住一人',
    yg: '預計 ',
    outbind: '超出現有的庫存預定，我們會即時與酒店協商，請保證收訊通暢',
    details: {
      zuoji: '座機',
      chuanzhen: '傳真',
      guanwang: '官網',
      xiangqing: '酒店詳情'
    },
    car: {
      shoppingTitle: '購物車',
      addShopping: '暫存購物車',
      orderTitle: '訂單',
      people: '人',
      between: '间',
      submit: '確認下單',
      tax: '稅',
      soup: '入汤',
      OrderType: '訂單類型',
      TCNum: '组团号',
      ContactName: '联系人名稱',
      ContactNumber: '联系人电话',
      inputText: '請輸入',
      Remark: '備註',
      scattered: '散客',
      group: '團',
      title: '本次行程',
      title1: '天，入住',
      title2: '個酒店',
      subtitle: '酒店採購單',
      sumPrice: '訂單總金額'
    },
    shopping: {
      labelNum: '房數',
      peopleNum: '人數',
      small: '數量不能小於',
      big: '大於剩餘數嘚',
      StandardRooms: '標間',
      maxRooms: '大床間',
      naturalRooms: '自然間',
      ThreeRooms: '三人間',
      driverRoom: '司機間',
      only: '僅剩',
      between: '間',
      TheSelected: '已选'
    },
    pricetips: '酒店報價表',
    buy: '預定',
    table: {
      price: '價格(標準間)',
      ins: '總/用/剩',
      confirm: '確認/預定',
      limit: '超定'
    },
    rooms: {
      default: '全部房型',
      normal: '標準間',
      big: '大床房',
      sing: '自然單間',
      three: '三人間',
      driver: '司導間'
    },
    col: {
      first: '酒店名稱',
      second: '價格&庫存',
      three: '總庫存',
      four: '價格',
      five: '標準間價格',
      low: '起',
      ins: '庫存',
      sins: '剩餘庫存',
      uins: '已預訂',
      more: '更多房型報價',
      noMore: '沒有其他房型報價',
      zhi: '至'
    },
    datetype: {
      red: '紅日',
      pink: '旺季',
      avg: '平日',
      dan: '淡日',
      spe: '特別日',
      xing: '行前日'
    },
    rates: {
      normal: '所有等級',
      low: '三星或商務',
      middle: '四星',
      hight: '五星'
    }
  },
  userMenu: {
    mypro: '個人檔案',
    myfinace: '請求書',
    fapiao: '索取發票',
    lang: '系統語言',
    signOut: '登出'
  },
  menu: {
    hotel: {
      first: '酒店預訂',
      second: '酒店檢索',
      three: '酒店訂單'
    },
    scattered: {
      first: '散客預定',
      second: '酒店檢索',
      three: '酒店訂單'
    },
    car: {
      first: '車輛預定',
      second: '車輛預定',
      three: '用車訂單'
    },
    ticket: {
      first: '門票預訂',
      second: '門票檢索',
      three: '門票訂單'
    },
    stroke: {
      first: '預訂行程',
      second: '行程檢索',
      three: '行程預訂'
    },
    finance: {
      first: '帳單',
      second: '月度請求書',
      three: '匯款說明'
    },
    travel: {
      first: '包機',
      second: '包機服務',
      three: '包機訂單',
      four: '包機結算',
    }
  },
  travel: {
    man: '成人數量',
    addTitle: '新增/修改訂單',
    oldPeople: '老人數量',
    childNeedBed:'兒童佔床',
    children: '兒童人數',
    ChirdNoNeedBedNum:'兒童不佔床',
    NoNeedBed:'不佔床',
    Baby:'嬰兒',
    BabyNum:'嬰兒人數',
    SingleRoomNum:'單房數量',
    VisaNum:'簽證數量',
    OneSex:'單身男女',
    male:'男',
    woman: '女',
    PredictRoomNum: '預計用房',
    YSeatNum: '經濟艙',
    FSeatNum: '頭等艙',
    ESeatNum: '商務艙',
    ContactName: '聯繫人',
    ContactMobile: '聯繫人電話',
    Remarks: '備註',
    PreferPrice: '訂單價格',
    cancel: '取消',
    submit: '確認',
    pays: '已收金額',
    startDate: '發團日期',
    guestNum: '顧客數量',
    unit_Price: '成交單價',
    tC_Price: '本團單價',
    tradeWay: '支付方式',
    online: '線上',
    notLine: '線下',
    all: '不限',
    notPay: '待收定金',
    payed: '待收尾款',
    orderStatus: '訂單狀態',
    createDate: '創建日期',
    payStatus: '支付狀態',
    id: '團號',
    planInfo: '包機資訊',
    groupInfo: '團隊資訊',
    airInfo: '航班資訊',
    tmp: '暫定',
    airSeatInfo: '團位資訊',
    YSeat: '經濟艙',
    unUseNum: '剩餘',
    CSeat: '商務艙',
    FSeat: '頭等艙',
    priceInfo: '價格資訊',
    midPrice: '中心價',
    BabyChargePrice: '兒童附加費',
    OldManChargePrice: '老人附加費',
    VisaPrice: '簽證',
    SingleRoomPrice: '單房差',
    OtherPrice: '雜費',
    buy: '下單',
    payOrder: '包機結算',
    noData: '暫無數據',
    ContactNamePay: '合作夥伴',
    EntGuestNum: '已入名單人數',
    GuestNum: '報名總人數',
    PreferPricePay: '應收總金額',
    Refund: '退款金額',
    PlatformTax: '平台稅金',
    Income: '實收',
    ZaiTuMoney: '在途金額',
    DiscountMoney: '折扣金額',
    RedEnvelopeMoney: '大紅包抵扣金額',
    DueInMoney: '代收總金額',
    CommissionRate: '利潤',
  },
  login: {
    notaccess: '沒有同業會員帳戶？',
    registlink: '申請註冊',
    title: '登入',
    subTitle: '歡迎您的到來，開啟急速採購',
    account: '帳戶(EMail/統編)',
    password: '密碼',
    forgot: '忘記密碼？',
    signin: '登入',
    pageTitle: '登入',
    ruleTipsAccount: '請填寫正確的帳號',
    ruleTipsPwd: '請填寫密碼',
    formTips: '請填寫登陸信息',
    success: '登陸成功'
  },
  forget: {
    pageTitle: '忘记密码',
    title: '忘記密碼',
    subtitle: '輸入您的郵箱，以重置密碼',
    notaccess: '已經是會員了？',
    registlink: '登入',
    account: '帳戶(EMail)',
    submit: '提交',
    cancel: '取消',
    goback: '返回',
    mailResult: '郵件已發送到您的郵箱，請根據郵件提示修改密碼',
    resultBtn: '我已知曉'
  },
  newpwd: {
    pageTitle: '設置新密碼',
    title: '設置新密碼',
    subtitle: '為了您的帳戶安全，建議您定期修改密碼',
    notaccess: '你已經重置密碼了嗎？',
    registlink: '登入',
    pass: '新密碼',
    passTips: '使用8個或8個以上的字母、數字和符號的組合',
    passvalidate: '請按照提示要求設置密碼',
    repeatPassvalidate: '兩次輸入密碼不一致',
    repeatPass: '再次輸入密碼',
    notEmptyPass: '新密碼最少為8位',
    maxLengthPass: '密碼長度應為8-16位',
    updateResult: '新密碼已經設置成功，可以立即登入',
    resultBtn: '立即登入'
  },
  //#endregion

  //eg:
  //#region v1.0.1
  v101: {
    downloadHands: '下載手佩書',
    noneHands: '手佩書未生成',
    hotelTips: '酒店溫馨提醒',
    iknow: '我已知曉',
    versionUpgrade: '版本更新紀錄',
    comingsoon: '我們即將推出',
    comingsoonDesc: '我們正在努力推進此功能的開發，預期將在1個月左右的週期內完成上線。感謝您的支持',
    hotelRemark: '備註',
    cancelRemark: '取消備註',
    selfCancle: '客戶自己取消了訂單',
    versonDetails: {
      date: '2022/11/29',
      content: ''
    },
    Listofquotation: {
      pageTitle: '報價單',
      baojiadan: '報價單',
      dindanbaojia: '酒店訂單報價',
      zhutuanhao: '組團號',
      lianxiren: '聯繫人',
      dindanhao: '訂單號',
      riqi: '日期',
      HotelDate: '入駐時間',
      HotelName: '酒店名稱',
      HotelInfor: '入駐信息',
      xiaoji: '小計',
      riben: '日本汇款账户(海外送金也可)',
      heji: '合計',
      col: {
        t1: '行名',
        t2: '支店名',
        t3: '口座重别',
        t4: '口座番号',
        t5: '賬戶名',
        t6: '銀行住所',
        t7: '銀行郵變',
        t8: '重新番号',
        t9: '汇款日本账户后请及时告知信息，方便日本旅行社查询谢谢体谅',
      },
      btn: {
        dayin: '打印',
        xiaza: '下載',
        cjfaipiao: '創建發票',
        bjd: '報價單'
      }
    },
    scattered: {
      kefang: '客房',
      chengren: '成人',
      ertong: '兒童',
      pingfen: '評分',
      minpingfen: '最低評分',
      maxpingfen: '最高評分',
      zhusutype: '住宿類型',
      jiudian: '酒店',
      rishilg: '日式旅館',
      chuzubs: '出租別墅',
      jiudiansw: '酒店/商務酒店',
      jianyilgms: '簡易旅館/名宿/山間小屋',
      HotelArea1: '東京都',
      HotelArea2: '大阪府',
      HotelArea3: '京都府',
      HotelArea4: '愛知縣',
      HotelArea5: '秋田縣',
      HotelArea6: '青森縣',
      HotelArea7: '千葉縣',
      HotelArea8: '愛媛縣',
      HotelArea9: '福井縣',
      HotelArea10: '福岡縣',
      HotelArea11: '福島縣',
      HotelArea12: '岐阜縣',
      HotelArea13: '群馬縣',
      HotelArea14: '廣島縣',
      HotelArea15: '北海道',
      HotelArea16: '兵庫縣',
      HotelArea17: '茨城縣',
      HotelArea18: '石川縣',
      HotelArea19: '巖手縣',
      HotelArea20: '香川縣',
      HotelArea21: '鹿兒島縣',
      HotelArea22: '神奈川縣',
      HotelArea23: '高知縣',
      HotelArea24: '熊本縣',
      HotelArea25: '三重縣',
      HotelArea26: '宮城縣',
      HotelArea27: '宮崎縣',
      HotelArea28: '長野縣',
      HotelArea29: '長崎縣',
      HotelArea30: '奈良縣',
      HotelArea31: '新瀉縣',
      HotelArea32: '大分縣',
      HotelArea33: '岡山縣',
      HotelArea34: '沖繩縣',
      HotelArea35: '佐賀縣',
      HotelArea36: '崎玉縣',
      HotelArea37: '滋賀縣',
      HotelArea38: '島根縣',
      HotelArea39: '靜岡縣',
      HotelArea40: '櫪木縣',
      HotelArea41: '德島縣',
      HotelArea42: '鳥取縣',
      HotelArea43: '富山縣',
      HotelArea44: '和歌山縣',
      HotelArea45: '山形縣',
      HotelArea46: '山口縣',
      HotelArea47: '山梨縣',
      fangxingtype: '房型',
      HotelRoom1: '單人床',
      HotelRoom2: '雙人間',
      HotelRoom3: '大床房',
      HotelRoom4: '三人間',
      HotelRoom5: '四人間',
      HotelRoom6: '日式房',
      HotelRoom7: '日式+西式混合',
      canxingtype: '餐飲',
      HotelMeal1: '無餐',
      HotelMeal2: '含早餐',
      HotelMeal3: '含晚餐',
      HotelMeal4: '包含早餐.晚餐',
      liniantype: '理念',
      HotelConcept1: '至外匯兌換處步行5分鐘以內',
      HotelConcept2: '車站步行5分鐘以內',
      HotelConcept3: '溫泉',
      HotelConcept4: '前臺可兌換',
      HotelConcept5: '到觀光信息中心5分鐘',
      HotelConcept6: '露天浴池',
      HotelConcept7: '自然式溫泉',
      HotelConcept8: '濁湯溫泉',
      HotelConcept9: '室外遊泳池',
      HotelConcept10: '去海灘步行5分鐘的路程',
      HotelConcept11: '停車場免費',
      HotelConcept12: '室內浴池/大型浴池',
      HotelConcept13: '包租浴池/包租露天浴池',
      HotelConcept14: '11點之後退房',
      HotelConcept15: '美容沙龍護理設備',
      HotelConcept16: '有乒乓球臺',
      HotelConcept17: '瞭望式浴池',
      HotelConcept18: '桑拿浴',
      HotelConcept19: '噴流式氣泡浴缸',
      HotelConcept20: '按摩',
      HotelConcept21: '出租滑雪用具',
      HotelConcept22: '租賃滑板',
      HotelConcept23: '有車接送',
      jiudianName: '酒店名稱',
      anrenqi: '按人氣排序',
      anjiage: '按价格排序',
      titleHeard1: '酒店名稱',
      titleHeard2: '酒店評分',
      titleHeard3: '價格',
      titleHeard4: '商標',
      titleHeard5: '主题',
      titleHeard6: '酒店地址',
      titleHeard7: '操作',
      qi: '起',
      ziying: '自營',
      jalan: 'jalan',
      zhutifea1: '從車站步行5分鐘',
      zhutifea2: '有溫泉',
      zhutifea3: '離海灘5分鐘',
      zhutifea4: '退房11點以後',
      xiangqing: '查看詳情'
    },
    scatteredDetails: {
      xiangqing: '酒店詳情',
      jiudianxinxi: '酒店信息',
      miaoshu: '描述',
      titlexinxi1: '接送服務',
      titlexinxi2: '完善設施服務',
      titlexinxi3: '房間類型和數量',
      titlexinxi4: '客房網絡連接',
      titlexinxi5: '水療',
      titlexinxi6: '設施與服務',
      InterTitle1: '客房网络连接',
      InterTitle2: '拨号连线',
      InterTitle3: '可连接LAN',
      InterTitle4: '无线局域网',
      InterTitle5: 'PC贷款',
      InterTitle6: '免费接入网络',
      shiwai: '室外',
      wunei: '屋內',
      zhengqiyu: '蒸汽浴',
      nan: '男',
      nv: '女',
      hunyu: '混浴',
      SpringText1: '露天溫泉(也有男女(包括時間交替)·可借貸)',
      SpringText2: '露天溫泉(有男女也有(包括時間交替)·不能借貸)',
      SpringText3: '露天溫泉(男女中只有1個(包括混浴)、可以包租)',
      SpringText4: '露天溫泉(男女中只有一個(包括混浴)，不能包租)',
      SpringText5: '有包租浴室',
      SpringText6: '阿米尼蒂:臉·手巾',
      SpringText7: '阿米尼蒂:牙刷、牙膏',
      SpringText8: '阿米蒂奇:浴巾',
      SpringText9: '水芹菜:洗發水',
      SpringText10: '阿姆尼蒂:林斯',
      SpringText11: '阿米尼蒂:沐浴露',
      SpringText12: '水黽:肥皂',
      SpringText13: '亞健康:浴衣',
      SpringText14: '艾尼蒂:睡衣',
      SpringText15: '阿姆尼蒂:浴衣',
      SpringText16: '足球運動員:吹風機',
      SpringText17: '艾尼蒂:羽毛被褥',
      SpringText18: '艾尼蒂:刮胡子',
      SpringText19: '水黽:淋浴帽',
      SpringText20: '阿米尼蒂:棉簽',
      SpringText21: '水黽:沖澡',
      SpringText22: '石梳:梳子刷',
      SpringText23: '他溫泉浴:展望浴',
      SpringText24: '其他:桑拿浴',
      SpringText25: '其他:jazza',
      SpringStatesTJ0: '沒有條件',
      SpringStatesTJ1: '有條件',
      SpringStatesMF0: '免費',
      SpringStatesMF1: '收費',
      SpringStatesY1: '有',
      ServicesText1: '浴室和廁所',
      ServicesText2: '公共汽車廁所CD(有全室巴士)',
      ServicesText3: '公共汽車廁所CD(有一部分巴士)',
      ServicesText4: '公共汽車廁所CD(有全室廁所)',
      ServicesText5: '公共汽車廁所CD(有一部分廁所)',
      ServicesText6: '公共汽車廁所CD(所有廁所都沒有)',
      ServicesText7: '淋浴-免費(全室)',
      ServicesText8: '淋浴-收費(全室)',
      ServicesText9: '淋浴-免費(部分)',
      ServicesText10: '淋浴-收費(部分)',
      ServicesText11: '冷暖氣-免費(全室)',
      ServicesText12: '冷暖氣-收費(全室)',
      ServicesText13: '冷暖氣-免費(部分)',
      ServicesText14: '冷暖氣-收費(部分)',
      ServicesText15: '全室有空調(收費)',
      ServicesText16: '部分客房有空調(免費)',
      ServicesText17: '部分客房有空調(收費)',
      ServicesText18: '沒有空調',
      ServicesText19: '全房間有暖氣設備(免費)',
      ServicesText20: '全部房間都有暖氣(收費)',
      ServicesText21: '部分客房供暖(免費)',
      ServicesText22: '部分客房供暖(收費)',
      ServicesText23: '沒有暖氣設備',
      ServicesText24: '電視(免費)',
      ServicesText25: '電視(收費)',
      ServicesText26: '錄像機(免費)',
      ServicesText27: '錄像機(收費)',
      ServicesText28: '衛星廣播(免費)',
      ServicesText29: '衛星廣播(收費)',
      ServicesText30: '冰箱-有(帶飲料的)',
      ServicesText31: '空冰箱',
      ServicesText32: '迷你酒吧',
      ServicesText33: '祖邦煎鍋(免費)',
      ServicesText34: '祖邦煎鍋(收費)',
      fuheTJroom: '符合條件的房型',
      ruzhuTime: '入住時間',
      tuifangTime: '退房時間',
      timeTis: '退房時間必須大於當前時間',
      prompt: '超過13歲視為成人處理',
      HotelMeal1: '無餐',
      HotelMeal2: '含早餐',
      HotelMeal3: '含晚餐',
      HotelMeal4: '包含早餐.晚餐',
      RoomType1: '標準',
      RoomType2: '普通',
      RoomType3: '經濟',
      RoomType4: '精品',
      RoomType5: '豪華',
      RoomType6: '套房',
      HotelRoom1: '單人間',
      HotelRoom2: '雙人間',
      HotelRoom3: '大床房',
      HotelRoom4: '三人間',
      HotelRoom5: '四人間',
      HotelRoom6: '日式房',
      HotelRoom7: '日式+西式混合',
      HotelRoom8: '大床房(小型)',
      HotelRoom9: '未知房型',
      jinyan: '禁煙',
      kexiyan: '可吸煙',
      wuyushi: '無浴室',
      youyushi: '有浴室',
      iscan1: '無餐',
      iscan2: '含早晚餐',
      iscan3: '含早餐',
      iscan4: '含晚餐',
      Time1: '入住時間',
      Time2: '最遲入住時間',
      Time3: '最遲退房時間',
      renju: '人均',
      yuyue: '預約',
    },
    scatteredOrder: {
      prompt1: '超過13歲視為成人處理',
      prompt2: '預定成功後房間將為您整晚保留',
      fangxing: '房型',
      xiyan: '吸煙',
      xiyan0: '禁煙',
      xiyan1: '可吸煙',
      cesuo: '廁所',
      you: '有',
      wu: '無',
      lutiankefang: '露天客房',
      orderamount: '訂單總額',
      renmingbi: '人民幣',
      youhui: '優惠',
      shifu: '實付',
      yudinxinx: '預定信息',
      fangxingxinxi: '房型信息',
      ruzhurenshu: '入住人數',
      chengren: '成人',
      ertong: '兒童',
      noertong: '不能報兒童',
      ren: '人',
      ruzhuriqi: '入住日期',
      ruzhushijian: '入住時間',
      week1: '周一',
      week2: '周二',
      week3: '周三',
      week4: '周四',
      week5: '周五',
      week6: '周六',
      week7: '周日',
      zhiqian: '之前',
      zhihou: '之後',
      fangjianshuliang: '房間數量',
      jinsheng: '僅剩',
      jian: '間',
      fangfeiqingkuang: '房費情況',
      wan: '晚',
      ruzhuxinxi: '入住信息',
      ruzhuxinxi1: '所填姓名需和入住時所持證件一致',
      ruzhushijian1: '入住時間',
      yudinren: '預定人',
      xin: '姓',
      ming: '名',
      yingwen: '英文',
      qingshuru: '請輸入',
      zhengque: '正確的',
      dangqiandizhi: '當前地址',
      Email: 'Email',
      dianhua: '電話',
      kehuxuqiu: '客戶需求',
      kehubeizhu: '客戶备注',
      fangjian: '房間',
      chengrennan: '成人男',
      chengrennv: '成人女',
      ertongshu: '兒童數',
      quxiao1: '沒有通知取消',
      quxiao2: '入住當日取消',
      shouxufei: '手續費',
      youhuixingxi: '優惠信息',
      duihuan: '兌換',
      youhuiquanduihuan: '優惠券兌換',
      youhuiquanshiyong: '優惠券使用',
      nokeyongyouhuiquan: '暫無可用優惠券',
      xiadan: '下單',
      Errorruzhushu: '入住人數與總入住數不匹配',
      duihuanSuccess: '兌換成功',
      xiadanSuccess: '下單成功',
      jinxing1: '您還未進行',
      jinxing2: '實名認證',
      jinxing3: '，認證後可使用優惠券哦~如果已提認證申請，申請審核通過後即可使用優惠券！',
      kediejia: '可疊加',
      nodiejia: '不可疊加',
      zhe: '折',
      man: '滿',
      shiyong: '使用',
      youxiaoqi: '有效期',
      notiaojian: '該優惠券不滿足使用條件！',
      dindanhao: '訂單號',
    },
    scatteredOrderList: {
      state1: '待付款',
      state2: '交易成功',
      state3: '已取消',
      first: '酒店名稱',
      table1: '酒店名稱',
      table2: '訂單編號',
      table3: '房間數',
      table4: '總金額',
      table5: '實付',
      table6: '訂單狀態',
      table7: '下單日期',
      table8: '操作',
      quxiaodindan: '取消訂單',
      youhui: '优惠',
      xiangqing: '详情',
      shankedinfang: '散客訂房'
    }


  },
  //#endregion
  //#region v1.0.2
  v102: {
    ticket: {
      nobj: '暫無報價，不能下單',
      d: '日期',
      jq: '景區名稱',
      hn: '票券名稱',
      sl: '数量',
      starttime: '门票時間',
      pageTitle: "票券檢索",
      name: '請輸入景點名稱',
      toggleListType1: "列表模式",
      toggleListType2: "卡片模式",
      Japan: '日本',
      stoppage: '停止如場',
      recommendTime: '推薦遊玩',
      hour: '小時',
      minutes: '分鐘',
      load: '圖片加載失敗',
      showtt: {
        t1: '共',
        t2: '種票型',
        load: '圖加載失敗',
        showtt: {
          t1: '共',
          t2: '種票型'
        },

      },
      buy: '立即订票',
      shortBuy: '預訂',
      addr: '地址',
      map: '地圖',
      jing: '景點',
      detail: '景區詳情',
      d1: '開放時間',
      d2: '景區特色',
      d3: '交通說明',
      d4: '溫馨提醒',
      d5: '預訂須知',
      preview: {
        pageTitle: '订单预览'
      },
      ordertip: '請在遊玩前一天的23:00前完成預訂',
      pt: '遊玩日期',
      tt: '選擇票型',
      ti: '票券信息',
      bc: '購買張數',
      gi: '取票方式',
      zq: '自行取票',
      yj: '郵寄票券',
      dzp: '電子券',
      zqs: '自行取票說明',
      zqd: '自行前往指定位置取票，當您完成付款後我們將通過郵件通知您取票的門票訊息',
      zqd1: '自取地址',
      sj: '客人訊息',
      youji: '郵寄訊息',
      unit: '張',
      sex: {
        man: '男',
        women: '女'
      },
      sjc: {
        c1: '中文姓名',
        c2: '英文姓名',
        c3: '性別',
        c4: '聯絡電話',
        c5: '收件地址',
        c6: '郵寄費'
      },
      sjcp: {
        c1: '請輸入中文姓名',
        c2: '請輸入英文姓名',
        c4: '請輸入聯絡電話',
        c5: '請輸入收件地址',
        c6: '請輸入郵寄費'
      },
      st: '結算帳單',
      rtt: '退票限制',
      rtc: '未消費隨時可退，多張票訂單不支持部分退款',
      ms: '訂票明細',
      nt: '沒有選擇票券',
      ds: '訂單總額',
      sb: '提交訂單',
      or: '訂單備註',
      zqa: '自取地址',
      nzqa: '等待客服確認後，才能看到自取地址，我們將會第一時間通過郵件告知您',
      nzqa1: '等待客服確認後，才能看到电子券，我們將會第一時間通過郵件告知您'
    },
    to: {
      pageTitle: '票券訂單列表',
      ticketName: '景點名稱',
      Name: '客人名稱',
      qj: '取券方式',
      qjc: '取件人姓名(中/英)',
      qjp: '取件人電話',
      ps: {
        p1: '等待配送',
        p2: '已配送'
      },
      m: {
        t: '修改取件方式',
        c: '取消修改',
        s: '保存修改'
      },

    },
    vehicle: {
      pageTitle: '用車訂單',
      pageTitle2: '新增/編輯用車訂單',
      title: '客戶訂車確認單(小車)',
      title1: "訂車單位",
      title2: "訂車人",
      title3: "接機信息",
      title4: "去程航班",
      title5: "回程航班",
      title6: "用車人數",
      title7: "開始日期",
      title8: "行程天數",
      title9: "用車類型",
      title91: "用車信息",
      title10: "導遊信息",
      title11: "團隊信息",
      title12: "創建時間",
      title13: "車型選擇",
      title14: "接送機時間",
      close: "取消",
      travelvehicle: '行程用車',
      strokestatus:{
        d1: '待確認',
        d2: '已確認',
        d3: '已取消',
      },
      tatle: {
        th1: '日期',
        th2: '第幾天',
        th3: '用車類型',
        th4: '行程信息',
        th5: '操作',
        th6: '刪除',
      },
      add: '添加',
      add2: '修改',
      add3: '取消用車',
      add4: '原因',
      add5: '確定',
      list: {
        s1: '用車公司',
        s2: '用車人',
        s3: '團隊名稱',
        s4: '請選擇預定日期',
        s5: '编辑',
        s6: '狀態',
        s7: '是否確認',
        s8: '申請報價',
        s9: '報價詳情',
        s10: '確認報價',
      },
      list2: {
        s1: '下單人',
        s2: '下單時間',
        s3: '訂車公司',
        s4: '訂車人',
        s5: '團體名稱',
        s6: '人數',
        s7: '日期',
        s8: '天數',
        s9: '去程航班',
        s10: '回程航班',
        s11: '用車類型',
        s12: '導遊信息',
        s13: '確認狀態',
        s14: '接機信息',
        s15: '確認狀態',
        s16: '確認',
        s17: '已確認',
        s18: '確認人',
        s19: '確認時間',
        s20: '行程信息',
        s21: '價格',
        s22: '停車費',
        s23: '司機住宿費',
        s24: '小計',
        s25: '合計',
        s26: '備註',
        s27: '注意事項',
        s28: '狀態',
        s29: '手配費',
        s30: '司機',
        s31: '車牌號',
      },
      tabtitle0: '團隊訂單',
      tabtitle1: '接機訂單',
      tabtitle2: '送機訂單',
      tabtitle3: '包車訂單',
      tuanduixinxi: '團隊信息',
      dindanxinxi: '訂單信息',
      di: '第',
      tian: '天',
      ms: '訂單明細',
      ds: '訂單總天數',
      nt: '沒有訂單信息',
      zuo: '座',
      nomoney: '暫未報價',
    },
    CharteredBus:{
      jiesongdianfw: '接送點範圍',
      d: '點',
      fw: '範圍',
      pageTitle: '車輛檢索',
      pageTitle2: '包車訂單',
      baochetype: '包車類型',
      baochetype0: '不限',
      baochetype1: '接機',
      baochetype2: '送機',
      baochetype3: '包車',
      jiansuojichang: '檢索機場',
      qishirenshu: '起始人數',
      jiezhirenshu: '截止人數',
      jiageshenxu: '价格升序',
      jiagejianxu: '价格降序',
      baoche: '包車',
      xiaoshi: '小時',
      mianfeiquxiao: '天前可免費取消',
      zuizaokeyudin:' 最早可预定',
      detail: '产品詳情',
      d1: '產品介紹',
      d2: '如何使用',
      d3: '取消政策',
      d4: '預訂須知',
      d5: '費用包含',
      d6: '費用不包含',
      d7: '行程时长',
      baochexinxi: '信息',
      ordertip: '請在出发前一天的23:00前完成預訂',
      pt: '日期',
      tt: '選擇車型',
      jc: '選擇機場',
      bc: '購買輛數',
      unit: '輛',
      scfw: '上車範圍',
      gi: '訂單信息',
      lianluo: '聯絡',
      chengke: '乘客',
      hangban: '航班',
      dida: '抵達',
      chufa: '出發',
      xunxi: '訊息',
      nt: '沒有選擇車型',
      rtt: '取消限製',
      td: '團訂',
      bianji: '確定編輯',
      sjc:{
        c1: '姓名',
        c1x: '姓',
        c1m: '名',
        c2: '電話',
        c3: '性別',
        c4: '聯絡方式',
        c5: '上車地點',
        c6: '下車地點',
        c7: '選擇預定時間',
        c8: '預定時間',
        c9: '航廈',
        c10: '航空公司名稱',
        c11: '航班號',
        c12: '航班抵達時間',
        c13: '航班出發時間',
        c14: '成人數',
        c15: '兒童數',
        c16: '嬰兒數',
        c17: '手提行李數',
        c18: '托運行李數',
        c19: '產品名稱',
        c20: '機場',
        c21: '成人',
        c22: '兒童',
        c23: '嬰兒',
        c24:  '上下車地點',
        c25: '上車',
        c26: '下車',
        c27: '手提行李',
        c28: '托運行李',
        c29: '人員',
        c30: '人',
        c31: '行李',
      },
      sjcp:{
        c1: '請輸入姓',
        c1m: '請輸入名',
        c2: '電話',
        c3: '性別',
        c4: '聯絡方式(Line號,WeChat號)',
        c5: '請輸入上車地點',
        c6: '請輸入下車地點',
        c7: '請輸入航厦',
        c8: '請輸入航空公司名称',
        c9: '請輸入航班号',
        c10: '航班时间',
        c11: '請輸入成人数',
        c12: '輸入儿童数',
        c13: '輸入婴儿数',
        c14: '輸入手提行李数',
        c15: '輸入托运行李数',
      }
    },
    
  },
  //#endregion
  //#region ending v1.0.3
  v103: {
    scheduledTrip:{
      pageTitle: '行程檢索',
      screeningtitle: '篩選關鍵詞',
      searchinput: '搜尋關鍵詞',
      allcommoditytype: '所有商品類別',
      screeningdate: '篩選出發日期',
      screeningprice: '價錢篩選',
      journeytime: '旅程時間',
      experiencetrip: '項體驗行程',
      sort: '排序',
      quickconfirmation: '急速確認',
      residualvacancy: '剩餘空位',
      daysoftravel: '行程天數',
      day: '天',
      above: '天以上',
      recommend: '強力推薦',
      ascendingorder: '團期',
      descendingorder: '價格',
      salesvolume: '銷量',
      commentcount: '評論數',
      sightseeingitinerary: '觀光行程',
      daytrip: '半/一日遊',
      multiday: '多日遊',
      interval: '價格區間的最低價格不能低於最大價格',
      since: '元起',
      startdate: '出發日期',
      closestartdate: '選擇出發日期',
      companylocation: '公司所在地',
      line: '線路',
      commlineteam: '商品系列',
      lineteam: '系列',
      closelineteam: '選擇商品系列',
      departurecity: '出發城市',
      closedeparturecity: '選擇出發城市',
      orderStatus: {
        normal: '全部訂單',
        apply1: '待付定金',
        apply2: '待付尾款',
        apply3: '待發團',
        check: '交易完成',
        cancel: '已取消',
      },
      orderStatusDay: {
        normal: '全部',
        day1: '10天內',
        day2: '30天內',
        day3: '60天內',
      },
      setout: '集合出發城市',
      address: '集合詳細地址',
      time: '集合時間',
      arrive: '返回抵達城市',
      surplus: '剩余席位',
      nosupport: '暫不支持候補',
      passenger: '旅客資料',
      month: '月'
    },
    scheduledTripDetails:{
      pageTitle: '行程詳情',
      since: '起',
      selectionscheme: '選擇方案',
      headerlabel:{
        d1: '直營產品',
        d2: '行程時間',
        d21: '天',
        d3: '日本語/中文 導覽',
        d4: '15天前可免費取消',
      },
      nooffer: '暫無報價',
      selectdate: '選擇日期、選項',
      travelplan: '行程標準出行方案',
      deselect: '取消選擇',
      choose: '選擇',
      earliest: '最早可預訂日期',
      thisscheme: '關於此方案',
      confirmationtime: '6個工作日內（不含例休假）確認',
      righttitle:{
        d1: '行程特色',
        d2: '行程介紹',
        d3: '費用說明',
        d31: '費用包含',
        d32: '費用不含',
        d4: '購買須知',
        d5: '溫馨提示',
        d6: '取消政策',
        d7: '所选日期 15 天（含）之前取消，收取手续费 0%',
        d8: '所选日期 8 ~ 14 天之间取消，收取手续费 30%',
        d9: '所选日期 4 ~ 7 天之间取消，收取手续费 50%',
        d10: '所选日期 1 ~ 3 天之间取消，收取手续费 80%',
        d11: '所选日期 0 ~ 0 天之间取消，收取手续费 100%',
        d12: '注意由于站内商品来自全球各地，订单取消时间将依该供应商所在时区判定。供应商需 2-5 个工作天进行取消流程，依照您购买的商品取消政策收取手续费，并于取消流程完成后14 个工作天内退款。',
      },
      warnbuytext:{
        d1: '未满 2 岁幼儿不占位可免费参加（不含座位，餐点，门票，床位），请先于下订时在「备注栏」告知。',
        d2: '如需要單人房，請購買單房',
        d3: '不占床2-11(包含)岁幼童可购买儿童价，如需占床請購買成人價',
        d4: '12歲以上皆視同成人售價',
      },
      daily: '每日行程',
      graphicmode: '圖文模式',
      calendarmode: '日曆模式',
      calendarhtml:{
        d1: '第',
        d11: '天',
        d2: '早餐',
        d3: '午餐',
        d4: '晚餐',
        d5: '保證入住',
        d6: '或同級別酒店',
      },
      calendartitle:{
        d1: '行程',
        d2: '用餐',
        d3: '景点/场馆&活动',
        d4: '酒店',
      },
      day:{
        d1: '不含餐',
        d2: '自理',
        d3: '请选择',
        d4: '自由活動',
        d5: '含早餐',
        d6: '含晚餐',
        d7: '保證入住',
        d8: '或同級別酒店'
      },
      traffice:{
        d1: '從',
        d2: '；再',
        d3: '搭乘航班',
        d4: '乘坐豪華巴士',
        d5: '乘坐豪華郵輪',
        d6: '乘坐高鐵',
        d7: '到達',
      },
      list:{
        d1: '景點/場館',
        d2: '遊玩',
        d3: '推薦遊玩',
        d4: '小時',
        d5: '分鐘',
        d6: '放鬆休息，細細品味身邊的風景',
        d7: '住宿',
        d8: '入住',
        d9: '我們會儘量保證入住行程所示酒店，不排除突發的意外情況造成無法入住，我們將會為您安排同級別的酒店，請您放心選購',
        d10: '溫馨提示',
        d11: '感謝您的耐心閱讀，',
      },
      style:{
        nodata: '图片加载失败',
        d1: '约',
        d2: '小时',
        d3: '分钟',
        d4: '温馨提示',
        d5: '本日无酒店安排',
        d6: '或同級',
        d7: '温馨的家',
        d8: '机场附近酒店',
        d9: '【保证入住】',
        d10: '或同級',
      },
      dateoption: '選擇日期、選項',
      pleasedateoption: '請選擇出發日期',
      month: {
        month1: '一月',
        month2: '二月',
        month3: '三月',
        month4: '四月',
        month5: '五月',
        month6: '六月',
        month7: '七月',
        month8: '八月',
        month9: '九月',
        month10: '十月',
        month11: '十一月',
        month12: '十二月',
      },
      reselect: '全部重選',
      selectionquantity: '選擇數量',
      age: '歲',
      each: '每人',
      noroom: '不占床',
      room: '占床',
      cr: '成人',
      et: '儿童',
      ye: '婴儿',
      yixia: '以下',
      prompt: '本團只支持成人出遊',
      service: '單房服務',
      singleroom: '獨立單間住宿',
      singleroom1: '單房間',
      insurance: '保險服務費',
      insurance1: '保險費',
      total: '總金額',
      book: '立即預定',
      selectdatetop: '請選擇上面的出行日期',
      selectdateleft: '請選擇左側的出行日期',
      people: '人',
      visafee: '簽證費',
      miscellaneous: '雜費',
      surcharge: '兒童附加費',
      pricedifference: '單房差價',
      itineraryDetails:{
        gaiyao: '產品概要',
        jiaotong: '往返交通',
        zhusu: '酒店住宿',
        gouwu: '購物',
        gowushu: '個購物點',
        nogouwu: '無購物行程',
        tuanduirenshu: '團隊人數',
        jindian: '景點',
        jindianshu: '個景點或場館',
        zifei: '自費項目',
        zifeishu: '個自費項目',
        nozifei: '無自費項目',
        huodong: '自由活動',
        huodongshu: '次自由活動',
        canshi: '餐食'
      },
      starrating:{
        d1: '一星酒店',
        d2: '二星酒店',
        d3: '三星酒店',
        d4: '四星酒店',
        d5: '五星酒店',
        d6: '六星酒店',
        d7: '七星酒店',
        d8: '民宿',
        d9: '溫泉酒店',
      },
      smaple:{
        d1: '人團隊散拼',
        d2: '一单一团',
        d3: '自理',
        d4: '请选择',
        d5: '次',
        d6: '無餐食供應',
        d7: '飛機往返',
        d8: '巴士往返',
        d9: '郵輪往返',
        d10: '高鐵往返',
        d11: '晚',
      }
    },
    scheduledTripOrder:{
      setorderday: '時間範圍',
      number: '團號',
      passenger: '旅客',
      total: '總金額',
      hui: '優惠金額',
      paid: '已付總額'
    }
  },
	Airticket: {
    Air_go:'去程',
    Air_segment:'航段',
    Air_returnTrip:'回程',
    Air_transit:'中轉',
  },
  system: {
    query_flightNum:'航班號',
    query_arrivalTime:'到達時間',
    query_stopCity:'經停都市',
    ph_flightTime:'起飛時間',
  },
  //#endregion
  //#region ending v1.0.4
  v104: {
    passbook:{
      pageTitle: '幸福存折',
      available: '可用余額',
      rules: '使用規則',
      details: '使用明細',
      return: '返回',
      viewdetails: '查看明細',
      titles:{
        text1: '人頭返傭',
        text2: '線路數據占比',
        text3: '線路占比',
        text4: '訂單來源',
        text5: '大紅包',
        text6: '近半年收益',
        text7: '時間選擇',
        text8: '選擇月份',
        text9: '本年累計交易總額',
        text10: '累計收益',
        text11: '當前交易額',
        text12: '已激活，預計收益',
        text13: '還差',
        text14: '預計收益',
        text15: '月交易額已達',
        text16: '返',
      },
      col:{
        title1: '訂單',
        title01: '信息',
        title2: '系列',
        title3: '人數',
        title4: '返傭',
        title5: '時間',
        title6: '描述',
        title7: '支出',
        title8: '收入',
      }
    }
  },
  //#endregion
}
